-- phpMyAdmin SQL Dump
-- version 4.9.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost
-- Generation Time: Apr 07, 2024 at 01:49 PM
-- Server version: 8.0.17
-- PHP Version: 7.3.10

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `project`
--

-- --------------------------------------------------------

--
-- Table structure for table `antibiotics`
--

CREATE TABLE `antibiotics` (
  `anti_id` varchar(5) NOT NULL,
  `anti_name` varchar(150) NOT NULL,
  `cat_id` int(2) NOT NULL,
  `s_id` int(11) NOT NULL,
  `remainder` varchar(3) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `antibiotics`
--

INSERT INTO `antibiotics` (`anti_id`, `anti_name`, `cat_id`, `s_id`, `remainder`) VALUES
('1001', 'roxithromycin', 1, 1, '50'),
('1002', 'norfloxacillin', 1, 1, '70');

-- --------------------------------------------------------

--
-- Table structure for table `categories`
--

CREATE TABLE `categories` (
  `cat_id` int(2) NOT NULL,
  `cat_name` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `categories`
--

INSERT INTO `categories` (`cat_id`, `cat_name`) VALUES
(1, 'ยาฆ่าเชื้อ'),
(2, 'ยาน้ำสำหรับเด็ก'),
(3, 'ยาแก้ปวด'),
(4, 'ยาระบบทางเดินอาหาร'),
(5, 'ยาระบบทางเดินหายใจ');

-- --------------------------------------------------------

--
-- Table structure for table `children_liquid`
--

CREATE TABLE `children_liquid` (
  `chil_id` varchar(5) NOT NULL,
  `chil_name` varchar(150) NOT NULL,
  `cat_id` int(2) NOT NULL,
  `s_id` int(11) NOT NULL,
  `remainder` varchar(3) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `children_liquid`
--

INSERT INTO `children_liquid` (`chil_id`, `chil_name`, `cat_id`, `s_id`, `remainder`) VALUES
('8522', 'เด็กเหี้ยแดกแต่ยา', 2, 2, '');

-- --------------------------------------------------------

--
-- Table structure for table `gastrointestinal`
--

CREATE TABLE `gastrointestinal` (
  `gastro_id` int(5) NOT NULL,
  `gastro_name` varchar(150) NOT NULL,
  `cat_id` int(2) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `import_product`
--

CREATE TABLE `import_product` (
  `im_id` int(11) NOT NULL,
  `lot_id` varchar(5) NOT NULL,
  `p_id` varchar(15) NOT NULL,
  `MFG` date NOT NULL,
  `EXP` date NOT NULL,
  `s_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `import_product`
--

INSERT INTO `import_product` (`im_id`, `lot_id`, `p_id`, `MFG`, `EXP`, `s_id`) VALUES
(0, 'L0001', 'N0282', '2023-12-30', '2024-03-21', 1),
(1, 'L0001', 'N0600', '2021-07-06', '2024-07-06', 2),
(2, 'L0001', 'N0601', '2021-03-15', '2024-03-15', 2),
(3, 'L0001', 'N0114', '2020-06-15', '2024-03-15', 2),
(4, 'L0001', 'N0702', '2023-03-04', '2024-03-25', 1),
(5, 'L0001', 'N0112', '2021-06-03', '2024-04-03', 1),
(6, 'L0001', 'N0398', '2019-12-05', '2024-04-05', 1),
(7, 'L0001', 'N0492', '2021-01-28', '2024-03-28', 1),
(8, 'L0001', 'N0562', '2021-04-30', '2024-03-30', 1),
(9, 'L0001', 'N0560', '2020-12-05', '2024-04-05', 1),
(10, 'L0001', 'N0513', '2020-07-02', '2024-07-02', 1),
(11, 'L0001', 'N0282', '2019-11-07', '2021-11-07', 1),
(12, 'L0001', 'N0075', '2020-08-29', '0000-00-00', 1),
(13, 'L0002', 'N0737', '0000-00-00', '0000-00-00', 1),
(14, 'L0002', 'N0738', '0000-00-00', '0000-00-00', 1),
(15, 'L0002', 'N0116', '2020-02-23', '2024-08-23', 1),
(16, 'L0002', 'N0274', '2021-05-02', '2024-05-02', 1),
(17, 'L0002', 'N1227', '2021-06-08', '2022-06-08', 1),
(18, 'L0002', 'N0299', '2021-03-02', '2024-03-02', 1),
(19, 'L0002', 'N0273', '2021-04-09', '2021-04-09', 1),
(20, 'L0002', 'N1029', '0000-00-00', '0000-00-00', 1),
(21, 'L0002', 'N0985', '2021-05-15', '2023-05-15', 1),
(22, 'L0002', 'N0432', '2020-12-30', '2021-12-30', 1),
(23, 'L0002', 'N0307', '2021-05-04', '2022-05-04', 1),
(24, 'L0002', 'N0262', '2021-03-17', '2023-03-17', 1),
(25, 'L0002', '', '2021-05-16', '2025-05-16', 1),
(26, 'L0002', '', '2021-05-31', '2023-05-31', 1),
(27, 'L0002', '', '2021-06-30', '2022-06-30', 1),
(28, 'L0002', '', '2021-03-03', '2025-03-03', 1),
(29, 'L0002', '', '2021-06-25', '2026-06-25', 1),
(30, 'L0002', '', '2021-03-27', '2024-03-27', 1),
(31, 'L0002', '', '2021-05-16', '2025-05-16', 1),
(32, 'L0002', '', '2021-05-31', '2023-05-31', 1),
(33, 'L0002', '', '2021-06-30', '2022-06-30', 1),
(34, 'L0002', '', '2021-03-03', '2025-03-03', 1),
(35, 'L0002', '', '2021-06-25', '2026-06-25', 1),
(36, 'L0002', 'N1028', '2021-03-27', '2024-03-27', 1),
(37, 'L0002', 'N0066', '2021-05-16', '2025-05-16', 1),
(38, 'L0002', 'N0058', '2021-05-31', '2023-05-31', 1),
(39, 'L0002', 'N1293	', '2021-06-30', '2022-06-30', 1),
(40, 'L0002', 'N0964', '2021-03-03', '2025-03-03', 1),
(41, 'L0002', 'N0503', '2021-06-25', '2026-06-25', 1),
(42, 'L0002', 'N0798	', '2021-03-27', '2024-03-27', 1),
(43, 'L0003', 'N1166	', '2020-10-10', '2022-10-10', 1),
(44, 'L0003', 'N0234', '2021-01-31', '2023-01-31', 1),
(45, 'L0003', 'N1046	', '2021-04-19', '2025-04-19', 1),
(46, 'L0003', 'N1030', '2021-07-07', '2023-07-07', 1),
(47, 'L0003', 'N0268	', '2021-02-14', '2024-02-14', 1),
(48, 'L0003', 'N0399', '2021-06-23', '2023-06-23', 1),
(49, 'L0003', 'N1261', '2021-04-04', '2023-04-04', 1),
(50, 'L0003', 'N0043	', '2021-03-26', '2025-03-26', 1),
(51, 'L0003', 'N0025	', '2021-05-18', '2023-05-18', 1),
(52, 'L0003', 'N0663', '2021-06-23', '2024-06-23', 1),
(53, 'L0003', 'N1018', '2021-05-15', '2023-05-15', 1),
(54, 'L0003', 'N1342	', '2021-08-02', '2023-08-02', 1),
(55, 'L0004', 'N0305	', '2021-07-13', '2024-07-13', 1),
(56, 'L0004', 'N0514', '2021-04-28', '2024-04-28', 1),
(57, 'L0004', 'N1267', '2021-05-19', '2024-05-19', 1),
(58, 'L0004', 'N0611', '2021-10-07', '2026-10-07', 1),
(59, 'L0004', 'N0082	', '2021-03-21', '2023-03-21', 1),
(60, 'L0004', 'N1068', '2021-06-18', '2023-06-18', 1),
(61, 'L0004', 'N0405', '2021-04-26', '2024-04-18', 1),
(62, 'L0004', 'N0270', '2021-05-30', '2023-05-30', 1),
(63, 'L0004', 'N0304 ', '2020-12-22', '2021-12-22', 1),
(64, 'L0004', 'N0296', '2021-11-01', '2023-11-01', 1),
(65, 'L0004', 'N0235', '2021-03-24', '2024-03-24', 1),
(66, 'L0004', 'N0202	', '2021-06-23', '2023-06-23', 1),
(67, 'L0005', 'N0062', '2020-10-26', '2025-10-26', 1),
(68, 'L0005', 'N0221', '2021-01-02', '2024-01-02', 1),
(69, 'L0005', 'N0425', '2021-02-27', '2024-02-27', 1),
(70, 'L0005', 'N0153	', '2021-02-14', '2023-02-14', 1),
(71, 'L0005', 'N0734	', '2020-10-28', '2024-10-28', 1),
(72, 'L0005', 'N0574', '2020-02-08', '2023-02-08', 1),
(73, 'L0005', 'N0290', '2020-09-28', '2023-09-28', 1),
(74, 'L0005', 'N0138', '2021-01-25', '2023-01-25', 1),
(75, 'L0005', 'N0136', '2021-03-23', '2022-03-23', 1),
(76, 'L0005', 'N1146', '2021-04-23', '2022-04-23', 1),
(77, 'L0005', 'N0266	', '2019-11-25', '2021-11-25', 1),
(78, 'L0005', 'N0878	', '2020-05-13', '2022-05-13', 1),
(79, 'L0006', 'N0702	', '0000-00-00', '0000-00-00', 1),
(80, 'L0006', 'N0737', '0000-00-00', '0000-00-00', 1),
(81, 'L0006', 'N0116	', '2021-06-04', '2023-06-04', 1),
(82, 'L0006', 'N0112	', '2020-07-11', '2022-07-11', 1),
(83, 'L0006', 'N0492	', '2021-01-16', '2023-01-16', 1),
(84, 'L0006', 'N0513', '2021-02-18', '2022-02-18', 1),
(85, 'L0006', 'N0273', '2021-11-02', '2023-11-02', 1),
(86, 'L0006', 'N0528	', '2021-07-14', '2024-07-14', 1),
(87, 'L0006', 'N0268', '2021-01-07', '2025-01-07', 1),
(88, 'L0006', 'N0269	', '2021-01-01', '2024-01-01', 1),
(89, 'L0006', 'N1094', '2021-06-14', '2026-06-14', 1),
(90, 'L0006', 'N0094', '2021-09-02', '2025-09-02', 1),
(91, 'L0007', 'N0263', '2021-08-08', '2025-08-08', 1),
(92, 'L0007', 'N0487', '2020-04-10', '2025-04-10', 1),
(93, 'L0007', 'N0150', '2020-12-30', '2025-12-20', 1),
(94, 'L0007', 'N0400	', '2021-10-05', '2023-10-05', 1),
(95, 'L0007', 'N0395', '2021-05-15', '2024-05-15', 1),
(96, 'L0007', 'N0214', '2021-07-17', '2023-07-17', 1),
(97, 'L0007', 'N1241', '2020-11-22', '2024-11-22', 1),
(98, 'L0007', 'N0224', '2021-02-18', '2023-02-18', 1),
(99, 'L0007', 'N0223', '2020-09-21', '2024-09-21', 1),
(100, 'L0007', 'N1047', '2020-06-11', '2026-06-11', 1),
(101, 'L0007', 'N0673	', '2021-04-20', '2026-04-20', 1),
(102, 'L0007', 'N0168', '2021-02-05', '2022-02-05', 1),
(103, 'L0008', 'N0606', '2021-05-22', '2025-05-22', 1),
(104, 'L0008', 'N0423', '2021-06-05', '2024-06-05', 1),
(105, 'L0008', 'N0825	', '2020-01-14', '2022-01-14', 1),
(106, 'L0008', 'N0311	', '2020-11-27', '2024-11-27', 1),
(107, 'L0008', 'N0279	', '2021-12-01', '2023-12-01', 1),
(108, 'L0008', 'N0562	', '2020-12-04', '2022-12-04', 1),
(109, 'L0008', 'N1030', '2020-07-10', '2025-07-10', 1),
(110, 'L0008', 'N0891', '0000-00-00', '2026-03-26', 1),
(111, 'L0008', 'N0860', '2021-10-03', '2023-10-03', 1),
(112, 'L0008', 'N0305	', '2021-07-13', '2024-07-13', 1),
(113, 'L0008', 'N0026', '2021-08-06', '2024-08-06', 1),
(114, 'L0008', 'N0902', '2020-12-22', '2021-12-22', 1),
(115, 'L0009', 'N1270', '2021-03-03', '2025-03-03', 1),
(116, 'L0009', 'N0291', '2020-12-22', '2021-12-22', 1),
(117, 'L0009', 'N0188', '2021-10-07', '2026-10-07', 1),
(118, 'L0009', 'N0457	', '2021-08-02', '2023-08-02', 1),
(119, 'L0009', 'N0399', '2021-07-13', '2024-07-13', 1),
(120, 'L0009', 'N0025', '2021-06-30', '2022-06-30', 1),
(121, 'L0009', 'N0065', '2021-04-04', '2023-04-04', 1),
(122, 'L0009', 'N0663', '2021-11-01', '2023-11-01', 1),
(123, 'L0009', 'N1018', '2021-11-07', '2024-11-07', 1),
(124, 'L0009', 'N0436	', '2021-07-14', '2024-07-14', 1),
(125, 'L0009', 'N0301	', '2021-02-14', '2024-02-14', 1),
(126, 'L0009', 'N0453	', '2021-06-27', '2026-06-27', 1);

-- --------------------------------------------------------

--
-- Table structure for table `lot`
--

CREATE TABLE `lot` (
  `lot_id` varchar(5) NOT NULL,
  `lot_date` date NOT NULL,
  `s_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `lot`
--

INSERT INTO `lot` (`lot_id`, `lot_date`, `s_id`) VALUES
('78526', '2024-04-27', 2),
('L0001', '2023-08-16', 2),
('L0002', '2023-09-18', 2),
('L0003', '2023-10-18', 2),
('L0004', '2023-11-16', 2),
('L0005', '2023-12-27', 2),
('L0006', '2024-01-02', 2),
('L0007', '2023-01-28', 2),
('L0008', '2024-02-10', 2),
('L0009', '2023-03-01', 2),
('L0010', '2024-03-21', 2),
('L0011', '2024-03-22', 1);

-- --------------------------------------------------------

--
-- Table structure for table `nsaid`
--

CREATE TABLE `nsaid` (
  `nsaid_id` int(5) NOT NULL,
  `nsaid_name` varchar(150) NOT NULL,
  `cat_id` int(2) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `products`
--

CREATE TABLE `products` (
  `p_id` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `p_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `cat_id` int(2) NOT NULL,
  `s_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `products`
--

INSERT INTO `products` (`p_id`, `p_name`, `cat_id`, `s_id`) VALUES
('B0554', 'แก้ปวดแตด', 1, 1),
('N0001', 'เข็ม NO.21 100', 12, 1),
('N0002	', 'เข็ม NO.21 100', 12, 1),
('N0003', 'เข็ม NO.21 100', 12, 1),
('N0004', 'เข็ม NO.21 100', 12, 1),
('N0005', 'เข็ม NO.21 100', 12, 1),
('N0006', 'เข็ม NO.21 100', 12, 1),
('N0007', 'เข็ม NO.21 100', 12, 1),
('N0008', 'เข็ม NO.21 100', 12, 1),
('N0009', 'เข็ม NO.21 100', 12, 1),
('N0010', 'เข็ม NO.21 100', 12, 1),
('N0011', 'เข็ม NO.21 100', 12, 1),
('N0012', 'เข็ม NO.21 100', 12, 1),
('N0013', 'เข็ม NO.21 100', 12, 1),
('N0014', 'เข็ม NO.21 100', 12, 1),
('N0015', 'เข็ม NO.21 100', 12, 1),
('N0016', 'เข็ม NO.21 100', 12, 1),
('N0017', 'เข็ม NO.21 100', 12, 1),
('N0018', 'เข็ม NO.21 100', 12, 1),
('N0019', 'เข็ม NO.21 100', 12, 1),
('N0020', 'เข็ม NO.21 100', 12, 1),
('N0021', 'เข็ม NO.21 100', 12, 1),
('N0022', 'เข็ม NO.21 100', 12, 1),
('N0023', 'เข็ม NO.21 100', 12, 1),
('N0024', 'เข็ม NO.21 100', 12, 1),
('N0025', 'เข็ม NO.21 100', 12, 1),
('N0026', 'เข็ม NO.21 100', 12, 1),
('N0027', 'เข็ม NO.21 100', 12, 1),
('N0028', 'เข็ม NO.21 100', 12, 1),
('N0029', 'เข็ม NO.21 100', 12, 1),
('N0030', 'เข็ม NO.21 100', 12, 1),
('N0031', 'เข็ม NO.21 100', 12, 1),
('N0032', 'เข็ม NO.21 100', 12, 1),
('N0033', 'เข็ม NO.21 100', 12, 1),
('N0034', 'เข็ม NO.21 100', 12, 1),
('N0035', 'เข็ม NO.21 100', 12, 1),
('N0036', 'เข็ม NO.21 100', 12, 1),
('N0037', 'เข็ม NO.21 100', 12, 1),
('N0038', 'เข็ม NO.21 100', 12, 1),
('N0039', 'เข็ม NO.21 100', 12, 1),
('N0040', 'เข็ม NO.21 100', 12, 1),
('N0041', 'เข็ม NO.21 100', 12, 1),
('N0042', 'เข็ม NO.21 100', 12, 1),
('N0043', 'เข็ม NO.21 100', 12, 1),
('N0044', 'เข็ม NO.21 100', 12, 1),
('N0045', 'เข็ม NO.21 100', 12, 1),
('N0046', 'เข็ม NO.21 100', 12, 1),
('N0047', 'เข็ม NO.21 100', 12, 1),
('N0048', 'เข็ม NO.21 100', 12, 1),
('N0049', 'เข็ม NO.21 100', 12, 1),
('N0050', 'เข็ม NO.21 100', 12, 1),
('N0051', 'เข็ม NO.21 100', 12, 1),
('N0052', 'เข็ม NO.21 100', 12, 1),
('N0053', 'เข็ม NO.21 100', 12, 1),
('N0054', 'เข็ม NO.21 100', 12, 1),
('N0055', 'เข็ม NO.21 100', 12, 1),
('N0056', 'เข็ม NO.21 100', 12, 1),
('N0057', 'เข็ม NO.21 100', 12, 1),
('N0058', 'เข็ม NO.21 100', 12, 1),
('N0059', 'เข็ม NO.21 100', 12, 1),
('N0060', 'เข็ม NO.21 100', 12, 1),
('N0061', 'เข็ม NO.21 100', 12, 1),
('N0062', 'เข็ม NO.21 100', 12, 1),
('N0063', 'เข็ม NO.21 100', 12, 1),
('N0064', 'เข็ม NO.21 100', 12, 1),
('N0065', 'เข็ม NO.21 100', 12, 1),
('N0066', 'เข็ม NO.21 100', 12, 1),
('N0067', 'เข็ม NO.21 100', 12, 1),
('N0068', 'เข็ม NO.21 100', 12, 1),
('N0069', 'เข็ม NO.21 100', 12, 1),
('N0070', 'เข็ม NO.21 100', 12, 1),
('N0071', 'เข็ม NO.21 100', 12, 1),
('N0072', 'เข็ม NO.21 100', 12, 1),
('N0073', 'เข็ม NO.21 100', 12, 1),
('N0074', 'เข็ม NO.21 100', 12, 1),
('N0075', 'เข็ม NO.21 100', 12, 1),
('N0076', 'เข็ม NO.21 100', 12, 1),
('N0077', 'เข็ม NO.21 100', 12, 1),
('N0078', 'เข็ม NO.21 100', 12, 1),
('N0079', 'เข็ม NO.21 100', 12, 1),
('N0080', 'เข็ม NO.21 100', 12, 1),
('N0081', 'เข็ม NO.21 100', 12, 1),
('N0082', 'เข็ม NO.21 100', 12, 1),
('N0083', 'เข็ม NO.21 100', 12, 1),
('N0084', 'เข็ม NO.21 100', 12, 1),
('N0085', 'เข็ม NO.21 100', 12, 1),
('N0086', 'เข็ม NO.21 100', 12, 1),
('N0087', 'เข็ม NO.21 100', 12, 1),
('N0088', 'เข็ม NO.21 100', 12, 1),
('N0089', 'เข็ม NO.21 100', 12, 1),
('N0090', 'เข็ม NO.21 100', 12, 1),
('N0091', 'เข็ม NO.21 100', 12, 1),
('N0092', 'เข็ม NO.21 100', 12, 1),
('N0093', 'เข็ม NO.21 100', 12, 1),
('N0094', 'เข็ม NO.21 100', 12, 1),
('N0095', 'เข็ม NO.21 100', 12, 1),
('N0096', 'เข็ม NO.21 100', 12, 1),
('N0097', 'เข็ม NO.21 100', 12, 1),
('N0098', 'เข็ม NO.21 100', 12, 1),
('N0099', 'เข็ม NO.21 100', 12, 1),
('N0100', 'เข็ม NO.21 100', 12, 1),
('N0101', 'เข็ม NO.21 100', 12, 1),
('N0102', 'เข็ม NO.21 100', 12, 1),
('N0103', 'เข็ม NO.21 100', 12, 1),
('N0104', 'เข็ม NO.21 100', 12, 1),
('N0105', 'เข็ม NO.21 100', 12, 1),
('N0106', 'เข็ม NO.21 100', 12, 1),
('N0107', 'เข็ม NO.21 100', 12, 1),
('N0108', 'เข็ม NO.21 100', 12, 1),
('N0109', 'เข็ม NO.21 100', 12, 1),
('N0110', 'เข็ม NO.21 100', 12, 1),
('N0111', 'เข็ม NO.21 100', 12, 1),
('N0112', 'เข็ม NO.21 100', 12, 1),
('N0113', 'เข็ม NO.21 100', 12, 1),
('N0114', 'เข็ม NO.21 100', 12, 1),
('N0115', 'เข็ม NO.21 100', 12, 1),
('N0116', 'เข็ม NO.21 100', 12, 1),
('N0117', 'เข็ม NO.21 100', 12, 1),
('N0118', 'เข็ม NO.21 100', 12, 1),
('N0119', 'เข็ม NO.21 100', 12, 1),
('N0120', 'เข็ม NO.21 100', 12, 1),
('N0121', 'เข็ม NO.21 100', 12, 1),
('N0122', 'เข็ม NO.21 100', 12, 1),
('N0123', 'เข็ม NO.21 100', 12, 1),
('N0124', 'เข็ม NO.21 100', 12, 1),
('N0125', 'เข็ม NO.21 100', 12, 1),
('N0126', 'เข็ม NO.21 100', 12, 1),
('N0127', 'เข็ม NO.21 100', 12, 1),
('N0128', 'เข็ม NO.21 100', 12, 1),
('N0129', 'เข็ม NO.21 100', 12, 1),
('N0130', 'เข็ม NO.21 100', 12, 1),
('N0131', 'เข็ม NO.21 100', 12, 1),
('N0132', 'เข็ม NO.21 100', 12, 1),
('N0133', 'เข็ม NO.21 100', 12, 1),
('N0134', 'เข็ม NO.21 100', 12, 1),
('N0135', 'เข็ม NO.21 100', 12, 1),
('N0136', 'เข็ม NO.21 100', 12, 1),
('N0137', 'เข็ม NO.21 100', 12, 1),
('N0138', 'เข็ม NO.21 100', 12, 1),
('N0139', 'เข็ม NO.21 100', 12, 1),
('N0140', 'เข็ม NO.21 100', 12, 1),
('N0141', 'เข็ม NO.21 100', 12, 1),
('N0142', 'เข็ม NO.21 100', 12, 1),
('N0143', 'เข็ม NO.21 100', 12, 1),
('N0144', 'เข็ม NO.21 100', 12, 1),
('N0145', 'เข็ม NO.21 100', 12, 1),
('N0146', 'เข็ม NO.21 100', 12, 1),
('N0147', 'เข็ม NO.21 100', 12, 1),
('N0148', 'เข็ม NO.21 100', 12, 1),
('N0149', 'เข็ม NO.21 100', 12, 1),
('N0150', 'เข็ม NO.21 100', 12, 1),
('N0151', 'เข็ม NO.21 100', 12, 1),
('N0152', 'เข็ม NO.21 100', 12, 1),
('N0153', 'เข็ม NO.21 100', 12, 1),
('N0154', 'เข็ม NO.21 100', 12, 1),
('N0155', 'เข็ม NO.21 100', 12, 1),
('N0156', 'เข็ม NO.21 100', 12, 1),
('N0157', 'เข็ม NO.21 100', 12, 1),
('N0158', 'เข็ม NO.21 100', 12, 1),
('N0159', 'เข็ม NO.21 100', 12, 1),
('N0160', 'เข็ม NO.21 100', 12, 1),
('N0161', 'เข็ม NO.21 100', 12, 1),
('N0162', 'เข็ม NO.21 100', 12, 1),
('N0163', 'เข็ม NO.21 100', 12, 1),
('N0164', 'เข็ม NO.21 100', 12, 1),
('N0165', 'เข็ม NO.21 100', 12, 1),
('N0166', 'เข็ม NO.21 100', 12, 1),
('N0167', 'เข็ม NO.21 100', 12, 1),
('N0168', 'เข็ม NO.21 100', 12, 1),
('N0169', 'เข็ม NO.21 100', 12, 1),
('N0170', 'เข็ม NO.21 100', 12, 1),
('N0171', 'เข็ม NO.21 100', 12, 1),
('N0172', 'เข็ม NO.21 100', 12, 1),
('N0173', 'เข็ม NO.21 100', 12, 1),
('N0174', 'เข็ม NO.21 100', 12, 1),
('N0175', 'เข็ม NO.21 100', 12, 1),
('N0176', 'เข็ม NO.21 100', 12, 1),
('N0177', 'เข็ม NO.21 100', 12, 1),
('N0178', 'เข็ม NO.21 100', 12, 1),
('N0179', 'เข็ม NO.21 100', 12, 1),
('N0180', 'เข็ม NO.21 100', 12, 1),
('N0181', 'เข็ม NO.21 100', 12, 1),
('N0182', 'เข็ม NO.21 100', 12, 1),
('N0183', 'เข็ม NO.21 100', 12, 1),
('N0184', 'เข็ม NO.21 100', 12, 1),
('N0185', 'เข็ม NO.21 100', 12, 1),
('N0186', 'เข็ม NO.21 100', 12, 1),
('N0187', 'เข็ม NO.21 100', 12, 1),
('N0188', 'เข็ม NO.21 100', 12, 1),
('N0189', 'เข็ม NO.21 100', 12, 1),
('N0190', 'เข็ม NO.21 100', 12, 1),
('N0191', 'เข็ม NO.21 100', 12, 1),
('N0192', 'เข็ม NO.21 100', 12, 1),
('N0193', 'เข็ม NO.21 100', 12, 1),
('N0194', 'เข็ม NO.21 100', 12, 1),
('N0195', 'เข็ม NO.21 100', 12, 1),
('N0196', 'เข็ม NO.21 100', 12, 1),
('N0197', 'เข็ม NO.21 100', 12, 1),
('N0198', 'เข็ม NO.21 100', 12, 1),
('N0199', 'เข็ม NO.21 100', 12, 1),
('N0200', 'เข็ม NO.21 100', 12, 1),
('N0201', 'เข็ม NO.21 100', 12, 1),
('N0202', 'เข็ม NO.21 100', 12, 1),
('N0203', 'เข็ม NO.21 100', 12, 1),
('N0204', 'เข็ม NO.21 100', 12, 1),
('N0205', 'เข็ม NO.21 100', 12, 1),
('N0206', 'เข็ม NO.21 100', 12, 1),
('N0207', 'เข็ม NO.21 100', 12, 1),
('N0208', 'เข็ม NO.21 100', 12, 1),
('N0209', 'เข็ม NO.21 100', 12, 1),
('N0210', 'เข็ม NO.21 100', 12, 1),
('N0211', 'เข็ม NO.21 100', 12, 1),
('N0212', 'เข็ม NO.21 100', 12, 1),
('N0213', 'เข็ม NO.21 100', 12, 1),
('N0214', 'เข็ม NO.21 100', 12, 1),
('N0215', 'เข็ม NO.21 100', 12, 1),
('N0216', 'เข็ม NO.21 100', 12, 1),
('N0217', 'เข็ม NO.21 100', 12, 1),
('N0218', 'เข็ม NO.21 100', 12, 1),
('N0219', 'เข็ม NO.21 100', 12, 1),
('N0220', 'เข็ม NO.21 100', 12, 1),
('N0221', 'เข็ม NO.21 100', 12, 1),
('N0222', 'เข็ม NO.21 100', 12, 1),
('N0223', 'เข็ม NO.21 100', 12, 1),
('N0224', 'เข็ม NO.21 100', 12, 1),
('N0225', 'เข็ม NO.21 100', 12, 1),
('N0226', 'เข็ม NO.21 100', 12, 1),
('N0227', 'เข็ม NO.21 100', 12, 1),
('N0228', 'เข็ม NO.21 100', 12, 1),
('N0229', 'เข็ม NO.21 100', 12, 1),
('N0230', 'เข็ม NO.21 100', 12, 1),
('N0231', 'เข็ม NO.21 100', 12, 1),
('N0232', 'เข็ม NO.21 100', 12, 1),
('N0233', 'เข็ม NO.21 100', 12, 1),
('N0234', 'เข็ม NO.21 100', 12, 1),
('N0235', 'เข็ม NO.21 100', 12, 1),
('N0236', 'เข็ม NO.21 100', 12, 1),
('N0237', 'เข็ม NO.21 100', 12, 1),
('N0238', 'เข็ม NO.21 100', 12, 1),
('N0239', 'เข็ม NO.21 100', 12, 1),
('N0240', 'เข็ม NO.21 100', 12, 1),
('N0241', 'เข็ม NO.21 100', 12, 1),
('N0242', 'เข็ม NO.21 100', 12, 1),
('N0243', 'เข็ม NO.21 100', 12, 1),
('N0244', 'เข็ม NO.21 100', 12, 1),
('N0245', 'เข็ม NO.21 100', 12, 1),
('N0246', 'เข็ม NO.21 100', 12, 1),
('N0247', 'เข็ม NO.21 100', 12, 1),
('N0248', 'เข็ม NO.21 100', 12, 1),
('N0249', 'เข็ม NO.21 100', 12, 1),
('N0250', 'เข็ม NO.21 100', 12, 1),
('N0251', 'เข็ม NO.21 100', 12, 1),
('N0252', 'เข็ม NO.21 100', 12, 1),
('N0253', 'เข็ม NO.21 100', 12, 1),
('N0254', 'เข็ม NO.21 100', 12, 1),
('N0255', 'เข็ม NO.21 100', 12, 1),
('N0256', 'เข็ม NO.21 100', 12, 1),
('N0257', 'เข็ม NO.21 100', 12, 1),
('N0258', 'เข็ม NO.21 100', 12, 1),
('N0259', 'เข็ม NO.21 100', 12, 1),
('N0260', 'เข็ม NO.21 100', 12, 1),
('N0261', 'เข็ม NO.21 100', 12, 1),
('N0262', 'เข็ม NO.21 100', 12, 1),
('N0263', 'เข็ม NO.21 100', 12, 1),
('N0264', 'เข็ม NO.21 100', 12, 1),
('N0265', 'เข็ม NO.21 100', 12, 1),
('N0266', 'เข็ม NO.21 100', 12, 1),
('N0267', 'เข็ม NO.21 100', 12, 1),
('N0268', 'เข็ม NO.21 100', 12, 1),
('N0269', 'เข็ม NO.21 100', 12, 1),
('N0270', 'เข็ม NO.21 100', 12, 1),
('N0271', 'เข็ม NO.21 100', 12, 1),
('N0272', 'เข็ม NO.21 100', 12, 1),
('N0273', 'เข็ม NO.21 100', 12, 1),
('N0274', 'เข็ม NO.21 100', 12, 1),
('N0275', 'เข็ม NO.21 100', 12, 1),
('N0276', 'เข็ม NO.21 100', 12, 1),
('N0277', 'เข็ม NO.21 100', 12, 1),
('N0278', 'เข็ม NO.21 100', 12, 1),
('N0279', 'เข็ม NO.21 100', 12, 1),
('N0280', 'เข็ม NO.21 100', 12, 1),
('N0281', 'เข็ม NO.21 100', 12, 1),
('N0282', 'เข็ม NO.21 100', 12, 1),
('N0283', 'เข็ม NO.21 100', 12, 1),
('N0284', 'เข็ม NO.21 100', 12, 1),
('N0285', 'เข็ม NO.21 100', 12, 1),
('N0286', 'เข็ม NO.21 100', 12, 1),
('N0287', 'เข็ม NO.21 100', 12, 1),
('N0288', 'เข็ม NO.21 100', 12, 1),
('N0289', 'เข็ม NO.21 100', 12, 1),
('N0290', 'เข็ม NO.21 100', 12, 1),
('N0291', 'เข็ม NO.21 100', 12, 1),
('N0292', 'เข็ม NO.21 100', 12, 1),
('N0293', 'เข็ม NO.21 100', 12, 1),
('N0294', 'เข็ม NO.21 100', 12, 1),
('N0295', 'เข็ม NO.21 100', 12, 1),
('N0296', 'เข็ม NO.21 100', 12, 1),
('N0297', 'เข็ม NO.21 100', 12, 1),
('N0298', 'เข็ม NO.21 100', 12, 1),
('N0299', 'เข็ม NO.21 100', 12, 1),
('N0300', 'เข็ม NO.21 100', 12, 1),
('N0301', 'เข็ม NO.21 100', 12, 1),
('N0302', 'เข็ม NO.21 100', 12, 1),
('N0303', 'เข็ม NO.21 100', 12, 1),
('N0304', 'เข็ม NO.21 100', 12, 1),
('N0305', 'เข็ม NO.21 100', 12, 1),
('N0306', 'เข็ม NO.21 100', 12, 1),
('N0307', 'เข็ม NO.21 100', 12, 1),
('N0308', 'เข็ม NO.21 100', 12, 1),
('N0309', 'เข็ม NO.21 100', 12, 1),
('N0310', 'เข็ม NO.21 100', 12, 1),
('N0311', 'เข็ม NO.21 100', 12, 1),
('N0312', 'เข็ม NO.21 100', 12, 1),
('N0313', 'เข็ม NO.21 100', 12, 1),
('N0314', 'เข็ม NO.21 100', 12, 1),
('N0315', 'เข็ม NO.21 100', 12, 1),
('N0316', 'เข็ม NO.21 100', 12, 1),
('N0317', 'เข็ม NO.21 100', 12, 1),
('N0318', 'เข็ม NO.21 100', 12, 1),
('N0319', 'เข็ม NO.21 100', 12, 1),
('N0320', 'เข็ม NO.21 100', 12, 1),
('N0321', 'เข็ม NO.21 100', 12, 1),
('N0322', 'เข็ม NO.21 100', 12, 1),
('N0323', 'เข็ม NO.21 100', 12, 1),
('N0324', 'เข็ม NO.21 100', 12, 1),
('N0325', 'เข็ม NO.21 100', 12, 1),
('N0326', 'เข็ม NO.21 100', 12, 1),
('N0327', 'เข็ม NO.21 100', 12, 1),
('N0328', 'เข็ม NO.21 100', 12, 1),
('N0329', 'เข็ม NO.21 100', 12, 1),
('N0330', 'เข็ม NO.21 100', 12, 1),
('N0331', 'เข็ม NO.21 100', 12, 1),
('N0332', 'เข็ม NO.21 100', 12, 1),
('N0333', 'เข็ม NO.21 100', 12, 1),
('N0334', 'เข็ม NO.21 100', 12, 1),
('N0335', 'เข็ม NO.21 100', 12, 1),
('N0336', 'เข็ม NO.21 100', 12, 1),
('N0337', 'เข็ม NO.21 100', 12, 1),
('N0338', 'เข็ม NO.21 100', 12, 1),
('N0339', 'เข็ม NO.21 100', 12, 1),
('N0340', 'เข็ม NO.21 100', 12, 1),
('N0341', 'เข็ม NO.21 100', 12, 1),
('N0342', 'เข็ม NO.21 100', 12, 1),
('N0343', 'เข็ม NO.21 100', 12, 1),
('N0344', 'เข็ม NO.21 100', 12, 1),
('N0345', 'เข็ม NO.21 100', 12, 1),
('N0346', 'เข็ม NO.21 100', 12, 1),
('N0347', 'เข็ม NO.21 100', 12, 1),
('N0348', 'เข็ม NO.21 100', 12, 1),
('N0349', 'เข็ม NO.21 100', 12, 1),
('N0350', 'เข็ม NO.21 100', 12, 1),
('N0351', 'เข็ม NO.21 100', 12, 1),
('N0352', 'เข็ม NO.21 100', 12, 1),
('N0353', 'เข็ม NO.21 100', 12, 1),
('N0354', 'เข็ม NO.21 100', 12, 1),
('N0355', 'เข็ม NO.21 100', 12, 1),
('N0356', 'เข็ม NO.21 100', 12, 1),
('N0357', 'เข็ม NO.21 100', 12, 1),
('N0358', 'เข็ม NO.21 100', 12, 1),
('N0359', 'เข็ม NO.21 100', 12, 1),
('N0360', 'เข็ม NO.21 100', 12, 1),
('N0361', 'เข็ม NO.21 100', 12, 1),
('N0362', 'เข็ม NO.21 100', 12, 1),
('N0363', 'เข็ม NO.21 100', 12, 1),
('N0364', 'เข็ม NO.21 100', 12, 1),
('N0365', 'เข็ม NO.21 100', 12, 1),
('N0366', 'เข็ม NO.21 100', 12, 1),
('N0367', 'เข็ม NO.21 100', 12, 1),
('N0368', 'เข็ม NO.21 100', 12, 1),
('N0369', 'เข็ม NO.21 100', 12, 1),
('N0370', 'เข็ม NO.21 100', 12, 1),
('N0371', 'เข็ม NO.21 100', 12, 1),
('N0372', 'เข็ม NO.21 100', 12, 1),
('N0373', 'เข็ม NO.21 100', 12, 1),
('N0374', 'เข็ม NO.21 100', 12, 1),
('N0375', 'เข็ม NO.21 100', 12, 1),
('N0376', 'เข็ม NO.21 100', 12, 1),
('N0377', 'เข็ม NO.21 100', 12, 1),
('N0378', 'เข็ม NO.21 100', 12, 1),
('N0379', 'เข็ม NO.21 100', 12, 1),
('N0380', 'เข็ม NO.21 100', 12, 1),
('N0381', 'เข็ม NO.21 100', 12, 1),
('N0382', 'เข็ม NO.21 100', 12, 1),
('N0383', 'เข็ม NO.21 100', 12, 1),
('N0384', 'เข็ม NO.21 100', 12, 1),
('N0385', 'เข็ม NO.21 100', 12, 1),
('N0386', 'เข็ม NO.21 100', 12, 1),
('N0387', 'เข็ม NO.21 100', 12, 1),
('N0388', 'เข็ม NO.21 100', 12, 1),
('N0389', 'เข็ม NO.21 100', 12, 1),
('N0390', 'เข็ม NO.21 100', 12, 1),
('N0391', 'เข็ม NO.21 100', 12, 1),
('N0392', 'เข็ม NO.21 100', 12, 1),
('N0393', 'เข็ม NO.21 100', 12, 1),
('N0394', 'เข็ม NO.21 100', 12, 1),
('N0395', 'เข็ม NO.21 100', 12, 1),
('N0396', 'เข็ม NO.21 100', 12, 1),
('N0397', 'เข็ม NO.21 100', 12, 1),
('N0398', 'เข็ม NO.21 100', 12, 1),
('N0399', 'เข็ม NO.21 100', 12, 1),
('N0400', 'เข็ม NO.21 100', 12, 1),
('N0401', 'เข็ม NO.21 100', 12, 1),
('N0402', 'เข็ม NO.21 100', 12, 1),
('N0403', 'เข็ม NO.21 100', 12, 1),
('N0404', 'เข็ม NO.21 100', 12, 1),
('N0405', 'เข็ม NO.21 100', 12, 1),
('N0406', 'เข็ม NO.21 100', 12, 1),
('N0407', 'เข็ม NO.21 100', 12, 1),
('N0408', 'เข็ม NO.21 100', 12, 1),
('N0409', 'เข็ม NO.21 100', 12, 1),
('N0410', 'เข็ม NO.21 100', 12, 1),
('N0411', 'เข็ม NO.21 100', 12, 1),
('N0412', 'เข็ม NO.21 100', 12, 1),
('N0413', 'เข็ม NO.21 100', 12, 1),
('N0414', 'เข็ม NO.21 100', 12, 1),
('N0415', 'เข็ม NO.21 100', 12, 1),
('N0416', 'เข็ม NO.21 100', 12, 1),
('N0417', 'เข็ม NO.21 100', 12, 1),
('N0418', 'เข็ม NO.21 100', 12, 1),
('N0419', 'เข็ม NO.21 100', 12, 1),
('N0420', 'เข็ม NO.21 100', 12, 1),
('N0421', 'เข็ม NO.21 100', 12, 1),
('N0422', 'เข็ม NO.21 100', 12, 1),
('N0423', 'เข็ม NO.21 100', 12, 1),
('N0424', 'เข็ม NO.21 100', 12, 1),
('N0425', 'เข็ม NO.21 100', 12, 1),
('N0426', 'เข็ม NO.21 100', 12, 1),
('N0427', 'เข็ม NO.21 100', 12, 1),
('N0428', 'เข็ม NO.21 100', 12, 1),
('N0429', 'เข็ม NO.21 100', 12, 1),
('N0430', 'เข็ม NO.21 100', 12, 1),
('N0431', 'เข็ม NO.21 100', 12, 1),
('N0432', 'เข็ม NO.21 100', 12, 1),
('N0433', 'เข็ม NO.21 100', 12, 1),
('N0434', 'เข็ม NO.21 100', 12, 1),
('N0435', 'เข็ม NO.21 100', 12, 1),
('N0436', 'เข็ม NO.21 100', 12, 1),
('N0437', 'เข็ม NO.21 100', 12, 1),
('N0438', 'เข็ม NO.21 100', 12, 1),
('N0439', 'เข็ม NO.21 100', 12, 1),
('N0440', 'เข็ม NO.21 100', 12, 1),
('N0441', 'เข็ม NO.21 100', 12, 1),
('N0442', 'เข็ม NO.21 100', 12, 1),
('N0443', 'เข็ม NO.21 100', 12, 1),
('N0444', 'เข็ม NO.21 100', 12, 1),
('N0445', 'เข็ม NO.21 100', 12, 1),
('N0446', 'เข็ม NO.21 100', 12, 1),
('N0447', 'เข็ม NO.21 100', 12, 1),
('N0448', 'เข็ม NO.21 100', 12, 1),
('N0449', 'เข็ม NO.21 100', 12, 1),
('N0450', 'เข็ม NO.21 100', 12, 1),
('N0451', 'เข็ม NO.21 100', 12, 1),
('N0452', 'เข็ม NO.21 100', 12, 1),
('N0453', 'เข็ม NO.21 100', 12, 1),
('N0454', 'เข็ม NO.21 100', 12, 1),
('N0455', 'เข็ม NO.21 100', 12, 1),
('N0456', 'เข็ม NO.21 100', 12, 1),
('N0457', 'เข็ม NO.21 100', 12, 1),
('N0458', 'เข็ม NO.21 100', 12, 1),
('N045866', 'เข็ม NO.21 100', 12, 1),
('N0459', 'เข็ม NO.21 100', 12, 1),
('N0460', 'เข็ม NO.21 100', 12, 1),
('N0461', 'เข็ม NO.21 100', 12, 1),
('N0462', 'เข็ม NO.21 100', 12, 1),
('N0463', 'เข็ม NO.21 100', 12, 1),
('N0464', 'เข็ม NO.21 100', 12, 1),
('N0465', 'เข็ม NO.21 100', 12, 1),
('N0466', 'เข็ม NO.21 100', 12, 1),
('N0467', 'เข็ม NO.21 100', 12, 1),
('N0468', 'เข็ม NO.21 100', 12, 1),
('N0469', 'เข็ม NO.21 100', 12, 1),
('N0470', 'เข็ม NO.21 100', 12, 1),
('N0471', 'เข็ม NO.21 100', 12, 1),
('N0472', 'เข็ม NO.21 100', 12, 1),
('N0473', 'เข็ม NO.21 100', 12, 1),
('N0474', 'เข็ม NO.21 100', 12, 1),
('N0475', 'เข็ม NO.21 100', 12, 1),
('N0476', 'เข็ม NO.21 100', 12, 1),
('N0477', 'เข็ม NO.21 100', 12, 1),
('N0478', 'เข็ม NO.21 100', 12, 1),
('N0479', 'เข็ม NO.21 100', 12, 1),
('N0480', 'เข็ม NO.21 100', 12, 1),
('N0481', 'เข็ม NO.21 100', 12, 1),
('N0482', 'เข็ม NO.21 100', 12, 1),
('N0483', 'เข็ม NO.21 100', 12, 1),
('N0484', 'เข็ม NO.21 100', 12, 1),
('N0485', 'เข็ม NO.21 100', 12, 1),
('N0486', 'เข็ม NO.21 100', 12, 1),
('N0487', 'เข็ม NO.21 100', 12, 1),
('N0488', 'เข็ม NO.21 100', 12, 1),
('N0489', 'เข็ม NO.21 100', 12, 1),
('N0490', 'เข็ม NO.21 100', 12, 1),
('N0491', 'เข็ม NO.21 100', 12, 1),
('N0492', 'เข็ม NO.21 100', 12, 1),
('N0493', 'เข็ม NO.21 100', 12, 1),
('N0494', 'เข็ม NO.21 100', 12, 1),
('N0495', 'เข็ม NO.21 100', 12, 1),
('N0496', 'เข็ม NO.21 100', 12, 1),
('N0497', 'เข็ม NO.21 100', 12, 1),
('N0498', 'เข็ม NO.21 100', 12, 1),
('N0499', 'เข็ม NO.21 100', 12, 1),
('N0500', 'เข็ม NO.21 100', 12, 1),
('N0501', 'เข็ม NO.21 100', 12, 1),
('N0502', 'เข็ม NO.21 100', 12, 1),
('N0503', 'เข็ม NO.21 100', 12, 1),
('N0504', 'เข็ม NO.21 100', 12, 1),
('N0505', 'เข็ม NO.21 100', 12, 1),
('N0506', 'เข็ม NO.21 100', 12, 1),
('N0507', 'เข็ม NO.21 100', 12, 1),
('N0508', 'เข็ม NO.21 100', 12, 1),
('N0509', 'เข็ม NO.21 100', 12, 1),
('N0510', 'เข็ม NO.21 100', 12, 1),
('N0511', 'เข็ม NO.21 100', 12, 1),
('N0512', 'เข็ม NO.21 100', 12, 1),
('N0513', 'เข็ม NO.21 100', 12, 1),
('N0514', 'เข็ม NO.21 100', 12, 1),
('N0515', 'เข็ม NO.21 100', 12, 1),
('N0516', 'เข็ม NO.21 100', 12, 1),
('N0517', 'เข็ม NO.21 100', 12, 1),
('N0518', 'เข็ม NO.21 100', 12, 1),
('N0519', 'เข็ม NO.21 100', 12, 1),
('N0520', 'เข็ม NO.21 100', 12, 1),
('N0521', 'เข็ม NO.21 100', 12, 1),
('N0522', 'เข็ม NO.21 100', 12, 1),
('N0523', 'เข็ม NO.21 100', 12, 1),
('N0524', 'เข็ม NO.21 100', 12, 1),
('N0525', 'เข็ม NO.21 100', 12, 1),
('N0526', 'เข็ม NO.21 100', 12, 1),
('N0527', 'เข็ม NO.21 100', 12, 1),
('N0528', 'เข็ม NO.21 100', 12, 1),
('N0529', 'เข็ม NO.21 100', 12, 1),
('N0530', 'เข็ม NO.21 100', 12, 1),
('N0531', 'เข็ม NO.21 100', 12, 1),
('N0532', 'เข็ม NO.21 100', 12, 1),
('N0533', 'เข็ม NO.21 100', 12, 1),
('N0534', 'เข็ม NO.21 100', 12, 1),
('N0535', 'เข็ม NO.21 100', 12, 1),
('N0536', 'เข็ม NO.21 100', 12, 1),
('N0537', 'เข็ม NO.21 100', 12, 1),
('N0538', 'เข็ม NO.21 100', 12, 1),
('N0539', 'เข็ม NO.21 100', 12, 1),
('N0540', 'เข็ม NO.21 100', 12, 1),
('N0541', 'เข็ม NO.21 100', 12, 1),
('N0542', 'เข็ม NO.21 100', 12, 1),
('N0543', 'เข็ม NO.21 100', 12, 1),
('N0544', 'เข็ม NO.21 100', 12, 1),
('N0545', 'เข็ม NO.21 100', 12, 1),
('N0546', 'เข็ม NO.21 100', 12, 1),
('N0547', 'เข็ม NO.21 100', 12, 1),
('N0548', 'เข็ม NO.21 100', 12, 1),
('N0549', 'เข็ม NO.21 100', 12, 1),
('N0550', 'เข็ม NO.21 100', 12, 1),
('N0551', 'เข็ม NO.21 100', 12, 1),
('N0552', 'เข็ม NO.21 100', 12, 1),
('N0553', 'เข็ม NO.21 100', 12, 1),
('N0554', 'เข็ม NO.21 100', 12, 1),
('N0555', 'เข็ม NO.21 100', 12, 1),
('N0556', 'เข็ม NO.21 100', 12, 1),
('N0557', 'เข็ม NO.21 100', 12, 1),
('N0558', 'เข็ม NO.21 100', 12, 1),
('N0559', 'เข็ม NO.21 100', 12, 1),
('N0560', 'เข็ม NO.21 100', 12, 1),
('N0561', 'เข็ม NO.21 100', 12, 1),
('N0562', 'เข็ม NO.21 100', 12, 1),
('N0563', 'เข็ม NO.21 100', 12, 1),
('N0564', 'เข็ม NO.21 100', 12, 1),
('N0565', 'เข็ม NO.21 100', 12, 1),
('N0566', 'เข็ม NO.21 100', 12, 1),
('N0567', 'เข็ม NO.21 100', 12, 1),
('N0568', 'เข็ม NO.21 100', 12, 1),
('N0569', 'เข็ม NO.21 100', 12, 1),
('N0570', 'เข็ม NO.21 100', 12, 1),
('N0571', 'เข็ม NO.21 100', 12, 1),
('N0572', 'เข็ม NO.21 100', 12, 1),
('N0573', 'เข็ม NO.21 100', 12, 1),
('N0574', 'เข็ม NO.21 100', 12, 1),
('N0575', 'เข็ม NO.21 100', 12, 1),
('N0576', 'เข็ม NO.21 100', 12, 1),
('N0577', 'เข็ม NO.21 100', 12, 1),
('N0578', 'เข็ม NO.21 100', 12, 1),
('N0579', 'เข็ม NO.21 100', 12, 1),
('N0580', 'เข็ม NO.21 100', 12, 1),
('N0581', 'เข็ม NO.21 100', 12, 1),
('N0582', 'เข็ม NO.21 100', 12, 1),
('N0583', 'เข็ม NO.21 100', 12, 1),
('N0584', 'เข็ม NO.21 100', 12, 1),
('N0585', 'เข็ม NO.21 100', 12, 1),
('N0586', 'เข็ม NO.21 100', 12, 1),
('N0587', 'เข็ม NO.21 100', 12, 1),
('N0588', 'เข็ม NO.21 100', 12, 1),
('N0589', 'เข็ม NO.21 100', 12, 1),
('N0590', 'เข็ม NO.21 100', 12, 1),
('N0591', 'เข็ม NO.21 100', 12, 1),
('N0592', 'เข็ม NO.21 100', 12, 1),
('N0593', 'เข็ม NO.21 100', 12, 1),
('N0594', 'เข็ม NO.21 100', 12, 1),
('N0595', 'เข็ม NO.21 100', 12, 1),
('N0596', 'เข็ม NO.21 100', 12, 1),
('N0597', 'เข็ม NO.21 100', 12, 1),
('N0598', 'เข็ม NO.21 100', 12, 1),
('N0599', 'เข็ม NO.21 100', 12, 1),
('N0600', 'เข็ม NO.21 100', 12, 1),
('N0601', 'เข็ม NO.21 100', 12, 1),
('N0602', 'เข็ม NO.21 100', 12, 1),
('N0603', 'เข็ม NO.21 100', 12, 1),
('N0604', 'เข็ม NO.21 100', 12, 1),
('N0605', 'เข็ม NO.21 100', 12, 1),
('N0606', 'เข็ม NO.21 100', 12, 1),
('N0607', 'เข็ม NO.21 100', 12, 1),
('N0608', 'เข็ม NO.21 100', 12, 1),
('N0609', 'เข็ม NO.21 100', 12, 1),
('N0610', 'เข็ม NO.21 100', 12, 1),
('N0611', 'เข็ม NO.21 100', 12, 1),
('N0612', 'เข็ม NO.21 100', 12, 1),
('N0613', 'เข็ม NO.21 100', 12, 1),
('N0614', 'เข็ม NO.21 100', 12, 1),
('N0615', 'เข็ม NO.21 100', 12, 1),
('N0616', 'เข็ม NO.21 100', 12, 1),
('N0617', 'เข็ม NO.21 100', 12, 1),
('N0618', 'เข็ม NO.21 100', 12, 1),
('N0619', 'เข็ม NO.21 100', 12, 1),
('N0620', 'เข็ม NO.21 100', 12, 1),
('N0621', 'เข็ม NO.21 100', 12, 1),
('N0622', 'เข็ม NO.21 100', 12, 1),
('N0623', 'เข็ม NO.21 100', 12, 1),
('N0624', 'เข็ม NO.21 100', 12, 1),
('N0625', 'เข็ม NO.21 100', 12, 1),
('N0626', 'เข็ม NO.21 100', 12, 1),
('N0627', 'เข็ม NO.21 100', 12, 1),
('N0628', 'เข็ม NO.21 100', 12, 1),
('N0629', 'เข็ม NO.21 100', 12, 1),
('N0630', 'เข็ม NO.21 100', 12, 1),
('N0631', 'เข็ม NO.21 100', 12, 1),
('N0632', 'เข็ม NO.21 100', 12, 1),
('N0633', 'เข็ม NO.21 100', 12, 1),
('N0634', 'เข็ม NO.21 100', 12, 1),
('N0635', 'เข็ม NO.21 100', 12, 1),
('N0636', 'เข็ม NO.21 100', 12, 1),
('N0637', 'เข็ม NO.21 100', 12, 1),
('N0638', 'เข็ม NO.21 100', 12, 1),
('N0639', 'เข็ม NO.21 100', 12, 1),
('N0640', 'เข็ม NO.21 100', 12, 1),
('N0641', 'เข็ม NO.21 100', 12, 1),
('N0642', 'เข็ม NO.21 100', 12, 1),
('N0643', 'เข็ม NO.21 100', 12, 1),
('N0644', 'เข็ม NO.21 100', 12, 1),
('N0645', 'เข็ม NO.21 100', 12, 1),
('N0646', 'เข็ม NO.21 100', 12, 1),
('N0647', 'เข็ม NO.21 100', 12, 1),
('N0648', 'เข็ม NO.21 100', 12, 1),
('N0649', 'เข็ม NO.21 100', 12, 1),
('N0650', 'เข็ม NO.21 100', 12, 1),
('N0651', 'เข็ม NO.21 100', 12, 1),
('N0652', 'เข็ม NO.21 100', 12, 1),
('N0653', 'เข็ม NO.21 100', 12, 1),
('N0654', 'เข็ม NO.21 100', 12, 1),
('N0655', 'เข็ม NO.21 100', 12, 1),
('N0656', 'เข็ม NO.21 100', 12, 1),
('N0657', 'เข็ม NO.21 100', 12, 1),
('N0658', 'เข็ม NO.21 100', 12, 1),
('N0659', 'เข็ม NO.21 100', 12, 1),
('N0660', 'เข็ม NO.21 100', 12, 1),
('N0661', 'เข็ม NO.21 100', 12, 1),
('N0662', 'เข็ม NO.21 100', 12, 1),
('N0663', 'เข็ม NO.21 100', 12, 1),
('N0664', 'เข็ม NO.21 100', 12, 1),
('N0665', 'เข็ม NO.21 100', 12, 1),
('N0666', 'เข็ม NO.21 100', 12, 1),
('N0667', 'เข็ม NO.21 100', 12, 1),
('N0668', 'เข็ม NO.21 100', 12, 1),
('N0669', 'เข็ม NO.21 100', 12, 1),
('N0670', 'เข็ม NO.21 100', 12, 1),
('N0671', 'เข็ม NO.21 100', 12, 1),
('N0672', 'เข็ม NO.21 100', 12, 1),
('N0673', 'เข็ม NO.21 100', 12, 1),
('N0674', 'เข็ม NO.21 100', 12, 1),
('N0675', 'เข็ม NO.21 100', 12, 1),
('N0676', 'เข็ม NO.21 100', 12, 1),
('N0677', 'เข็ม NO.21 100', 12, 1),
('N0678', 'เข็ม NO.21 100', 12, 1),
('N0679', 'เข็ม NO.21 100', 12, 1),
('N0680', 'เข็ม NO.21 100', 12, 1),
('N0681', 'เข็ม NO.21 100', 12, 1),
('N0682', 'เข็ม NO.21 100', 12, 1),
('N0683', 'เข็ม NO.21 100', 12, 1),
('N0684', 'เข็ม NO.21 100', 12, 1),
('N0685', 'เข็ม NO.21 100', 12, 1),
('N0686', 'เข็ม NO.21 100', 12, 1),
('N0687', 'เข็ม NO.21 100', 12, 1),
('N0688', 'เข็ม NO.21 100', 12, 1),
('N0689', 'เข็ม NO.21 100', 12, 1),
('N0690', 'เข็ม NO.21 100', 12, 1),
('N0691', 'เข็ม NO.21 100', 12, 1),
('N0692', 'เข็ม NO.21 100', 12, 1),
('N0693', 'เข็ม NO.21 100', 12, 1),
('N0694', 'เข็ม NO.21 100', 12, 1),
('N0695', 'เข็ม NO.21 100', 12, 1),
('N0696', 'เข็ม NO.21 100', 12, 1),
('N0697', 'เข็ม NO.21 100', 12, 1),
('N0698', 'เข็ม NO.21 100', 12, 1),
('N0699', 'เข็ม NO.21 100', 12, 1),
('N0700', 'เข็ม NO.21 100', 12, 1),
('N0701', 'เข็ม NO.21 100', 12, 1),
('N0702', 'เข็ม NO.21 100', 12, 1),
('N0703', 'เข็ม NO.21 100', 12, 1),
('N0704', 'เข็ม NO.21 100', 12, 1),
('N0705', 'เข็ม NO.21 100', 12, 1),
('N0706', 'เข็ม NO.21 100', 12, 1),
('N0707', 'เข็ม NO.21 100', 12, 1),
('N0708', 'เข็ม NO.21 100', 12, 1),
('N0709', 'เข็ม NO.21 100', 12, 1),
('N0710', 'เข็ม NO.21 100', 12, 1),
('N0711', 'เข็ม NO.21 100', 12, 1),
('N0712', 'เข็ม NO.21 100', 12, 1),
('N0713', 'เข็ม NO.21 100', 12, 1),
('N0714', 'เข็ม NO.21 100', 12, 1),
('N0715', 'เข็ม NO.21 100', 12, 1),
('N0716', 'เข็ม NO.21 100', 12, 1),
('N0717', 'เข็ม NO.21 100', 12, 1),
('N0718', 'เข็ม NO.21 100', 12, 1),
('N0719', 'เข็ม NO.21 100', 12, 1),
('N0720', 'เข็ม NO.21 100', 12, 1),
('N0721', 'เข็ม NO.21 100', 12, 1),
('N0722', 'เข็ม NO.21 100', 12, 1),
('N0723', 'เข็ม NO.21 100', 12, 1),
('N0724', 'เข็ม NO.21 100', 12, 1),
('N0725', 'เข็ม NO.21 100', 12, 1),
('N0726', 'เข็ม NO.21 100', 12, 1),
('N0727', 'เข็ม NO.21 100', 12, 1),
('N0728', 'เข็ม NO.21 100', 12, 1),
('N0729', 'เข็ม NO.21 100', 12, 1),
('N0730', 'เข็ม NO.21 100', 12, 1),
('N0731', 'เข็ม NO.21 100', 12, 1),
('N0732', 'เข็ม NO.21 100', 12, 1),
('N0733', 'เข็ม NO.21 100', 12, 1),
('N0734', 'เข็ม NO.21 100', 12, 1),
('N0735', 'เข็ม NO.21 100', 12, 1),
('N0736', 'เข็ม NO.21 100', 12, 1),
('N0737', 'เข็ม NO.21 100', 12, 1),
('N0738', 'เข็ม NO.21 100', 12, 1),
('N0739', 'เข็ม NO.21 100', 12, 1),
('N0740', 'เข็ม NO.21 100', 12, 1),
('N0741', 'เข็ม NO.21 100', 12, 1),
('N0742', 'เข็ม NO.21 100', 12, 1),
('N0743', 'เข็ม NO.21 100', 12, 1),
('N0744', 'เข็ม NO.21 100', 12, 1),
('N0745', 'เข็ม NO.21 100', 12, 1),
('N0746', 'เข็ม NO.21 100', 12, 1),
('N0747', 'เข็ม NO.21 100', 12, 1),
('N0748', 'เข็ม NO.21 100', 12, 1),
('N0749', 'เข็ม NO.21 100', 12, 1),
('N0750', 'เข็ม NO.21 100', 12, 1),
('N0751', 'เข็ม NO.21 100', 12, 1),
('N0752', 'เข็ม NO.21 100', 12, 1),
('N0753', 'เข็ม NO.21 100', 12, 1),
('N0754', 'เข็ม NO.21 100', 12, 1),
('N0755', 'เข็ม NO.21 100', 12, 1),
('N0756', 'เข็ม NO.21 100', 12, 1),
('N0757', 'เข็ม NO.21 100', 12, 1),
('N0758', 'เข็ม NO.21 100', 12, 1),
('N0759', 'เข็ม NO.21 100', 12, 1),
('N0760', 'เข็ม NO.21 100', 12, 1),
('N0761', 'เข็ม NO.21 100', 12, 1),
('N0762', 'เข็ม NO.21 100', 12, 1),
('N0763', 'เข็ม NO.21 100', 12, 1),
('N0764', 'เข็ม NO.21 100', 12, 1),
('N0765', 'เข็ม NO.21 100', 12, 1),
('N0766', 'เข็ม NO.21 100', 12, 1),
('N0767', 'เข็ม NO.21 100', 12, 1),
('N0768', 'เข็ม NO.21 100', 12, 1),
('N0769', 'เข็ม NO.21 100', 12, 1),
('N0770', 'เข็ม NO.21 100', 12, 1),
('N0771', 'เข็ม NO.21 100', 12, 1),
('N0772', 'เข็ม NO.21 100', 12, 1),
('N0773', 'เข็ม NO.21 100', 12, 1),
('N0774', 'เข็ม NO.21 100', 12, 1),
('N0775', 'เข็ม NO.21 100', 12, 1),
('N0776', 'เข็ม NO.21 100', 12, 1),
('N0777', 'เข็ม NO.21 100', 12, 1),
('N0778', 'เข็ม NO.21 100', 12, 1),
('N0779', 'เข็ม NO.21 100', 12, 1),
('N0780', 'เข็ม NO.21 100', 12, 1),
('N0781', 'เข็ม NO.21 100', 12, 1),
('N0782', 'เข็ม NO.21 100', 12, 1),
('N0783', 'เข็ม NO.21 100', 12, 1),
('N0784', 'เข็ม NO.21 100', 12, 1),
('N0785', 'เข็ม NO.21 100', 12, 1),
('N0786', 'เข็ม NO.21 100', 12, 1),
('N0787', 'เข็ม NO.21 100', 12, 1),
('N0788', 'เข็ม NO.21 100', 12, 1),
('N0789', 'เข็ม NO.21 100', 12, 1),
('N0790', 'เข็ม NO.21 100', 12, 1),
('N0791', 'เข็ม NO.21 100', 12, 1),
('N0792', 'เข็ม NO.21 100', 12, 1),
('N0793', 'เข็ม NO.21 100', 12, 1),
('N0794', 'เข็ม NO.21 100', 12, 1),
('N0795', 'เข็ม NO.21 100', 12, 1),
('N0796', 'เข็ม NO.21 100', 12, 1),
('N0797', 'เข็ม NO.21 100', 12, 1),
('N0798', 'เข็ม NO.21 100', 12, 1),
('N0799', 'เข็ม NO.21 100', 12, 1),
('N0800', 'เข็ม NO.21 100', 12, 1),
('N0801', 'เข็ม NO.21 100', 12, 1),
('N0802', 'เข็ม NO.21 100', 12, 1),
('N0803', 'เข็ม NO.21 100', 12, 1),
('N0804', 'เข็ม NO.21 100', 12, 1),
('N0805', 'เข็ม NO.21 100', 12, 1),
('N0806', 'เข็ม NO.21 100', 12, 1),
('N0807', 'เข็ม NO.21 100', 12, 1),
('N0808', 'เข็ม NO.21 100', 12, 1),
('N0809', 'เข็ม NO.21 100', 12, 1),
('N0810', 'เข็ม NO.21 100', 12, 1),
('N0811', 'เข็ม NO.21 100', 12, 1),
('N0812', 'เข็ม NO.21 100', 12, 1),
('N0813', 'เข็ม NO.21 100', 12, 1),
('N0814', 'เข็ม NO.21 100', 12, 1),
('N0815', 'เข็ม NO.21 100', 12, 1),
('N0816', 'เข็ม NO.21 100', 12, 1),
('N0817', 'เข็ม NO.21 100', 12, 1),
('N0818', 'เข็ม NO.21 100', 12, 1),
('N0819', 'เข็ม NO.21 100', 12, 1),
('N0820', 'เข็ม NO.21 100', 12, 1),
('N0821', 'เข็ม NO.21 100', 12, 1),
('N0822', 'เข็ม NO.21 100', 12, 1),
('N0823', 'เข็ม NO.21 100', 12, 1),
('N0824', 'เข็ม NO.21 100', 12, 1),
('N0825', 'เข็ม NO.21 100', 12, 1),
('N0826', 'เข็ม NO.21 100', 12, 1),
('N0827', 'เข็ม NO.21 100', 12, 1),
('N0828', 'เข็ม NO.21 100', 12, 1),
('N0829', 'เข็ม NO.21 100', 12, 1),
('N0830', 'เข็ม NO.21 100', 12, 1),
('N0831', 'เข็ม NO.21 100', 12, 1),
('N0832', 'เข็ม NO.21 100', 12, 1),
('N0833', 'เข็ม NO.21 100', 12, 1),
('N0834', 'เข็ม NO.21 100', 12, 1),
('N0835', 'เข็ม NO.21 100', 12, 1),
('N0836', 'เข็ม NO.21 100', 12, 1),
('N0837', 'เข็ม NO.21 100', 12, 1),
('N0838', 'เข็ม NO.21 100', 12, 1),
('N0839', 'เข็ม NO.21 100', 12, 1),
('N0840', 'เข็ม NO.21 100', 12, 1),
('N0841', 'เข็ม NO.21 100', 12, 1),
('N0842', 'เข็ม NO.21 100', 12, 1),
('N0843', 'เข็ม NO.21 100', 12, 1),
('N0844', 'เข็ม NO.21 100', 12, 1),
('N0845', 'เข็ม NO.21 100', 12, 1),
('N0846', 'เข็ม NO.21 100', 12, 1),
('N0847', 'เข็ม NO.21 100', 12, 1),
('N0848', 'เข็ม NO.21 100', 12, 1),
('N0849', 'เข็ม NO.21 100', 12, 1),
('N0850', 'เข็ม NO.21 100', 12, 1),
('N0851', 'เข็ม NO.21 100', 12, 1),
('N0852', 'เข็ม NO.21 100', 12, 1),
('N0853', 'เข็ม NO.21 100', 12, 1),
('N0854', 'เข็ม NO.21 100', 12, 1),
('N0855', 'เข็ม NO.21 100', 12, 1),
('N0856', 'เข็ม NO.21 100', 12, 1),
('N0857', 'เข็ม NO.21 100', 12, 1),
('N0858', 'เข็ม NO.21 100', 12, 1),
('N0859', 'เข็ม NO.21 100', 12, 1),
('N0860', 'เข็ม NO.21 100', 12, 1),
('N0861', 'เข็ม NO.21 100', 12, 1),
('N0862', 'เข็ม NO.21 100', 12, 1),
('N0863', 'เข็ม NO.21 100', 12, 1),
('N0864', 'เข็ม NO.21 100', 12, 1),
('N0865', 'เข็ม NO.21 100', 12, 1),
('N0866', 'เข็ม NO.21 100', 12, 1),
('N0867', 'เข็ม NO.21 100', 12, 1),
('N0868', 'เข็ม NO.21 100', 12, 1),
('N0869', 'เข็ม NO.21 100', 12, 1),
('N0870', 'เข็ม NO.21 100', 12, 1),
('N0871', 'เข็ม NO.21 100', 12, 1),
('N0872', 'เข็ม NO.21 100', 12, 1),
('N0873', 'เข็ม NO.21 100', 12, 1),
('N0874', 'เข็ม NO.21 100', 12, 1),
('N0875', 'เข็ม NO.21 100', 12, 1),
('N0876', 'เข็ม NO.21 100', 12, 1),
('N0877', 'เข็ม NO.21 100', 12, 1),
('N0878', 'เข็ม NO.21 100', 12, 1),
('N0879', 'เข็ม NO.21 100', 12, 1),
('N0880', 'เข็ม NO.21 100', 12, 1),
('N0881', 'เข็ม NO.21 100', 12, 1),
('N0882', 'เข็ม NO.21 100', 12, 1),
('N0883', 'เข็ม NO.21 100', 12, 1),
('N0884', 'เข็ม NO.21 100', 12, 1),
('N0885', 'เข็ม NO.21 100', 12, 1),
('N0886', 'เข็ม NO.21 100', 12, 1),
('N0887', 'เข็ม NO.21 100', 12, 1),
('N0888', 'เข็ม NO.21 100', 12, 1),
('N0889', 'เข็ม NO.21 100', 12, 1),
('N0890', 'เข็ม NO.21 100', 12, 1),
('N0891', 'เข็ม NO.21 100', 12, 1),
('N0892', 'เข็ม NO.21 100', 12, 1),
('N0893', 'เข็ม NO.21 100', 12, 1),
('N0894', 'เข็ม NO.21 100', 12, 1),
('N0895', 'เข็ม NO.21 100', 12, 1),
('N0896', 'เข็ม NO.21 100', 12, 1),
('N0897', 'เข็ม NO.21 100', 12, 1),
('N0898', 'เข็ม NO.21 100', 12, 1),
('N0899', 'เข็ม NO.21 100', 12, 1),
('N0900', 'เข็ม NO.21 100', 12, 1),
('N0901', 'เข็ม NO.21 100', 12, 1),
('N0902', 'เข็ม NO.21 100', 12, 1),
('N0903', 'เข็ม NO.21 100', 12, 1),
('N0904', 'เข็ม NO.21 100', 12, 1),
('N0905', 'เข็ม NO.21 100', 12, 1),
('N0906', 'เข็ม NO.21 100', 12, 1),
('N0907', 'เข็ม NO.21 100', 12, 1),
('N0908', 'เข็ม NO.21 100', 12, 1),
('N0909', 'เข็ม NO.21 100', 12, 1),
('N0910', 'เข็ม NO.21 100', 12, 1),
('N0911', 'เข็ม NO.21 100', 12, 1),
('N0912', 'เข็ม NO.21 100', 12, 1),
('N0913', 'เข็ม NO.21 100', 12, 1),
('N0914', 'เข็ม NO.21 100', 12, 1),
('N0915', 'เข็ม NO.21 100', 12, 1),
('N0916', 'เข็ม NO.21 100', 12, 1),
('N0917', 'เข็ม NO.21 100', 12, 1),
('N0918', 'เข็ม NO.21 100', 12, 1),
('N0919', 'เข็ม NO.21 100', 12, 1),
('N0920', 'เข็ม NO.21 100', 12, 1),
('N0921', 'เข็ม NO.21 100', 12, 1),
('N0922', 'เข็ม NO.21 100', 12, 1),
('N0923', 'เข็ม NO.21 100', 12, 1),
('N0924', 'เข็ม NO.21 100', 12, 1),
('N0925', 'เข็ม NO.21 100', 12, 1),
('N0926', 'เข็ม NO.21 100', 12, 1),
('N0927', 'เข็ม NO.21 100', 12, 1),
('N0928', 'เข็ม NO.21 100', 12, 1),
('N0929', 'เข็ม NO.21 100', 12, 1),
('N0930', 'เข็ม NO.21 100', 12, 1),
('N0931', 'เข็ม NO.21 100', 12, 1),
('N0932', 'เข็ม NO.21 100', 12, 1),
('N0933', 'เข็ม NO.21 100', 12, 1),
('N0934', 'เข็ม NO.21 100', 12, 1),
('N0935', 'เข็ม NO.21 100', 12, 1),
('N0936', 'เข็ม NO.21 100', 12, 1),
('N0937', 'เข็ม NO.21 100', 12, 1),
('N0938', 'เข็ม NO.21 100', 12, 1),
('N0939', 'เข็ม NO.21 100', 12, 1),
('N0940', 'เข็ม NO.21 100', 12, 1),
('N0941', 'เข็ม NO.21 100', 12, 1),
('N0942', 'เข็ม NO.21 100', 12, 1),
('N0943', 'เข็ม NO.21 100', 12, 1),
('N0944', 'เข็ม NO.21 100', 12, 1),
('N0945', 'เข็ม NO.21 100', 12, 1),
('N0946', 'เข็ม NO.21 100', 12, 1),
('N0947', 'เข็ม NO.21 100', 12, 1),
('N0948', 'เข็ม NO.21 100', 12, 1),
('N0949', 'เข็ม NO.21 100', 12, 1),
('N0950', 'เข็ม NO.21 100', 12, 1),
('N0951', 'เข็ม NO.21 100', 12, 1),
('N0952', 'เข็ม NO.21 100', 12, 1),
('N0953', 'เข็ม NO.21 100', 12, 1),
('N0954', 'เข็ม NO.21 100', 12, 1),
('N0955', 'เข็ม NO.21 100', 12, 1),
('N0956', 'เข็ม NO.21 100', 12, 1),
('N0957', 'เข็ม NO.21 100', 12, 1),
('N0958', 'เข็ม NO.21 100', 12, 1),
('N0959', 'เข็ม NO.21 100', 12, 1),
('N0960', 'เข็ม NO.21 100', 12, 1),
('N0961', 'เข็ม NO.21 100', 12, 1),
('N0962', 'เข็ม NO.21 100', 12, 1),
('N0963', 'เข็ม NO.21 100', 12, 1),
('N0964', 'เข็ม NO.21 100', 12, 1),
('N0965', 'เข็ม NO.21 100', 12, 1),
('N0966', 'เข็ม NO.21 100', 12, 1),
('N0967', 'เข็ม NO.21 100', 12, 1),
('N0968', 'เข็ม NO.21 100', 12, 1),
('N0969', 'เข็ม NO.21 100', 12, 1),
('N0970', 'เข็ม NO.21 100', 12, 1),
('N0971', 'เข็ม NO.21 100', 12, 1),
('N0972', 'เข็ม NO.21 100', 12, 1),
('N0973', 'เข็ม NO.21 100', 12, 1),
('N0974', 'เข็ม NO.21 100', 12, 1),
('N0975', 'เข็ม NO.21 100', 12, 1),
('N0976', 'เข็ม NO.21 100', 12, 1),
('N0977', 'เข็ม NO.21 100', 12, 1),
('N0978', 'เข็ม NO.21 100', 12, 1),
('N0979', 'เข็ม NO.21 100', 12, 1),
('N0980', 'เข็ม NO.21 100', 12, 1),
('N0981', 'เข็ม NO.21 100', 12, 1),
('N0982', 'เข็ม NO.21 100', 12, 1),
('N0983', 'เข็ม NO.21 100', 12, 1),
('N0984', 'เข็ม NO.21 100', 12, 1),
('N0985', 'เข็ม NO.21 100', 12, 1),
('N0986', 'เข็ม NO.21 100', 12, 1),
('N0987', 'เข็ม NO.21 100', 12, 1),
('N0988', 'เข็ม NO.21 100', 12, 1),
('N0989', 'เข็ม NO.21 100', 12, 1),
('N0990', 'เข็ม NO.21 100', 12, 1),
('N0991', 'เข็ม NO.21 100', 12, 1),
('N0992', 'เข็ม NO.21 100', 12, 1),
('N0993', 'เข็ม NO.21 100', 12, 1),
('N0994', 'เข็ม NO.21 100', 12, 1),
('N0995', 'เข็ม NO.21 100', 12, 1),
('N0996', 'เข็ม NO.21 100', 12, 1),
('N0997', 'เข็ม NO.21 100', 12, 1),
('N0998', 'เข็ม NO.21 100', 12, 1),
('N0999', 'เข็ม NO.21 100', 12, 1),
('N1000', 'เข็ม NO.21 100', 12, 1),
('N1001', 'เข็ม NO.21 100', 12, 1),
('N1002', 'เข็ม NO.21 100', 12, 1),
('N1003', 'เข็ม NO.21 100', 12, 1),
('N1004', 'เข็ม NO.21 100', 12, 1),
('N1005', 'เข็ม NO.21 100', 12, 1),
('N1006', 'เข็ม NO.21 100', 12, 1),
('N1007', 'เข็ม NO.21 100', 12, 1),
('N1008', 'เข็ม NO.21 100', 12, 1),
('N1009', 'เข็ม NO.21 100', 12, 1),
('N1010', 'เข็ม NO.21 100', 12, 1),
('N1011', 'เข็ม NO.21 100', 12, 1),
('N1012', 'เข็ม NO.21 100', 12, 1),
('N1013', 'เข็ม NO.21 100', 12, 1),
('N1014', 'เข็ม NO.21 100', 12, 1),
('N1015', 'เข็ม NO.21 100', 12, 1),
('N1016', 'เข็ม NO.21 100', 12, 1),
('N1017', 'เข็ม NO.21 100', 12, 1),
('N1018', 'เข็ม NO.21 100', 12, 1),
('N1019', 'เข็ม NO.21 100', 12, 1),
('N1020', 'เข็ม NO.21 100', 12, 1),
('N1021', 'เข็ม NO.21 100', 12, 1),
('N1022', 'เข็ม NO.21 100', 12, 1),
('N1023', 'เข็ม NO.21 100', 12, 1),
('N1024', 'เข็ม NO.21 100', 12, 1),
('N1025', 'เข็ม NO.21 100', 12, 1),
('N1026', 'เข็ม NO.21 100', 12, 1),
('N1027', 'เข็ม NO.21 100', 12, 1),
('N1028', 'เข็ม NO.21 100', 12, 1),
('N1029', 'เข็ม NO.21 100', 12, 1),
('N1030', 'เข็ม NO.21 100', 12, 1),
('N1031', 'เข็ม NO.21 100', 12, 1),
('N1032', 'เข็ม NO.21 100', 12, 1),
('N1033', 'เข็ม NO.21 100', 12, 1),
('N1034', 'เข็ม NO.21 100', 12, 1),
('N1035', 'เข็ม NO.21 100', 12, 1),
('N1036', 'เข็ม NO.21 100', 12, 1),
('N1037', 'เข็ม NO.21 100', 12, 1),
('N1038', 'เข็ม NO.21 100', 12, 1),
('N1039', 'เข็ม NO.21 100', 12, 1),
('N1040', 'เข็ม NO.21 100', 12, 1),
('N1041', 'เข็ม NO.21 100', 12, 1),
('N1042', 'เข็ม NO.21 100', 12, 1),
('N1043', 'เข็ม NO.21 100', 12, 1),
('N1044', 'เข็ม NO.21 100', 12, 1),
('N1045', 'เข็ม NO.21 100', 12, 1),
('N1046', 'เข็ม NO.21 100', 12, 1),
('N1047', 'เข็ม NO.21 100', 12, 1),
('N1048', 'เข็ม NO.21 100', 12, 1),
('N1049', 'เข็ม NO.21 100', 12, 1),
('N1050', 'เข็ม NO.21 100', 12, 1),
('N1051', 'เข็ม NO.21 100', 12, 1),
('N1052', 'เข็ม NO.21 100', 12, 1),
('N1053', 'เข็ม NO.21 100', 12, 1),
('N1054', 'เข็ม NO.21 100', 12, 1),
('N1055', 'เข็ม NO.21 100', 12, 1),
('N1056', 'เข็ม NO.21 100', 12, 1),
('N1057', 'เข็ม NO.21 100', 12, 1),
('N1058', 'เข็ม NO.21 100', 12, 1),
('N1059', 'เข็ม NO.21 100', 12, 1),
('N1060', 'เข็ม NO.21 100', 12, 1),
('N1061', 'เข็ม NO.21 100', 12, 1),
('N1062', 'เข็ม NO.21 100', 12, 1),
('N1063', 'เข็ม NO.21 100', 12, 1),
('N1064', 'เข็ม NO.21 100', 12, 1),
('N1065', 'เข็ม NO.21 100', 12, 1),
('N1066', 'เข็ม NO.21 100', 12, 1),
('N1067', 'เข็ม NO.21 100', 12, 1),
('N1068', 'เข็ม NO.21 100', 12, 1),
('N1069', 'เข็ม NO.21 100', 12, 1),
('N1070', 'เข็ม NO.21 100', 12, 1),
('N1071', 'เข็ม NO.21 100', 12, 1),
('N1072', 'เข็ม NO.21 100', 12, 1),
('N1073', 'เข็ม NO.21 100', 12, 1),
('N1074', 'เข็ม NO.21 100', 12, 1),
('N1075', 'เข็ม NO.21 100', 12, 1),
('N1076', 'เข็ม NO.21 100', 12, 1),
('N1077', 'เข็ม NO.21 100', 12, 1),
('N1078', 'เข็ม NO.21 100', 12, 1),
('N1079', 'เข็ม NO.21 100', 12, 1),
('N1080', 'เข็ม NO.21 100', 12, 1),
('N1081', 'เข็ม NO.21 100', 12, 1),
('N1082', 'เข็ม NO.21 100', 12, 1),
('N1083', 'เข็ม NO.21 100', 12, 1),
('N1084', 'เข็ม NO.21 100', 12, 1),
('N1085', 'เข็ม NO.21 100', 12, 1),
('N1086', 'เข็ม NO.21 100', 12, 1),
('N1087', 'เข็ม NO.21 100', 12, 1),
('N1088', 'เข็ม NO.21 100', 12, 1),
('N1089', 'เข็ม NO.21 100', 12, 1),
('N1090', 'เข็ม NO.21 100', 12, 1),
('N1091', 'เข็ม NO.21 100', 12, 1),
('N1092', 'เข็ม NO.21 100', 12, 1),
('N1093', 'เข็ม NO.21 100', 12, 1),
('N1094', 'เข็ม NO.21 100', 12, 1),
('N1095', 'เข็ม NO.21 100', 12, 1),
('N1096', 'เข็ม NO.21 100', 12, 1),
('N1097', 'เข็ม NO.21 100', 12, 1),
('N1098', 'เข็ม NO.21 100', 12, 1),
('N1099', 'เข็ม NO.21 100', 12, 1),
('N1100', 'เข็ม NO.21 100', 12, 1),
('N1101', 'เข็ม NO.21 100', 12, 1),
('N1102', 'เข็ม NO.21 100', 12, 1),
('N1103', 'เข็ม NO.21 100', 12, 1),
('N1104', 'เข็ม NO.21 100', 12, 1),
('N1105', 'เข็ม NO.21 100', 12, 1),
('N1106', 'เข็ม NO.21 100', 12, 1),
('N1107', 'เข็ม NO.21 100', 12, 1),
('N1108', 'เข็ม NO.21 100', 12, 1),
('N1109', 'เข็ม NO.21 100', 12, 1),
('N1110', 'เข็ม NO.21 100', 12, 1),
('N1111', 'เข็ม NO.21 100', 12, 1),
('N1112', 'เข็ม NO.21 100', 12, 1),
('N1113', 'เข็ม NO.21 100', 12, 1),
('N1114', 'เข็ม NO.21 100', 12, 1),
('N1115', 'เข็ม NO.21 100', 12, 1),
('N1116', 'เข็ม NO.21 100', 12, 1),
('N1117', 'เข็ม NO.21 100', 12, 1),
('N1118', 'เข็ม NO.21 100', 12, 1),
('N1119', 'เข็ม NO.21 100', 12, 1),
('N1120', 'เข็ม NO.21 100', 12, 1),
('N1121', 'เข็ม NO.21 100', 12, 1),
('N1122', 'เข็ม NO.21 100', 12, 1),
('N1123', 'เข็ม NO.21 100', 12, 1),
('N1124', 'เข็ม NO.21 100', 12, 1),
('N1125', 'เข็ม NO.21 100', 12, 1),
('N1126', 'เข็ม NO.21 100', 12, 1),
('N1127', 'เข็ม NO.21 100', 12, 1),
('N1128', 'เข็ม NO.21 100', 12, 1),
('N1129', 'เข็ม NO.21 100', 12, 1),
('N1130', 'เข็ม NO.21 100', 12, 1),
('N1131', 'เข็ม NO.21 100', 12, 1),
('N1132', 'เข็ม NO.21 100', 12, 1),
('N1133', 'เข็ม NO.21 100', 12, 1),
('N1134', 'เข็ม NO.21 100', 12, 1),
('N1135', 'เข็ม NO.21 100', 12, 1),
('N1136', 'เข็ม NO.21 100', 12, 1),
('N1137', 'เข็ม NO.21 100', 12, 1),
('N1138', 'เข็ม NO.21 100', 12, 1),
('N1139', 'เข็ม NO.21 100', 12, 1),
('N1140', 'เข็ม NO.21 100', 12, 1),
('N1141', 'เข็ม NO.21 100', 12, 1),
('N1142', 'เข็ม NO.21 100', 12, 1),
('N1143', 'เข็ม NO.21 100', 12, 1),
('N1144', 'เข็ม NO.21 100', 12, 1),
('N1145', 'เข็ม NO.21 100', 12, 1),
('N1146', 'เข็ม NO.21 100', 12, 1),
('N1147', 'เข็ม NO.21 100', 12, 1),
('N1148', 'เข็ม NO.21 100', 12, 1),
('N1149', 'เข็ม NO.21 100', 12, 1),
('N1150', 'เข็ม NO.21 100', 12, 1),
('N1151', 'เข็ม NO.21 100', 12, 1),
('N1152', 'เข็ม NO.21 100', 12, 1),
('N1153', 'เข็ม NO.21 100', 12, 1),
('N1154', 'เข็ม NO.21 100', 12, 1),
('N1155', 'เข็ม NO.21 100', 12, 1),
('N1156', 'เข็ม NO.21 100', 12, 1),
('N1157', 'เข็ม NO.21 100', 12, 1),
('N1158', 'เข็ม NO.21 100', 12, 1),
('N1159', 'เข็ม NO.21 100', 12, 1),
('N1160', 'เข็ม NO.21 100', 12, 1),
('N1161', 'เข็ม NO.21 100', 12, 1),
('N1162', 'เข็ม NO.21 100', 12, 1),
('N1163', 'เข็ม NO.21 100', 12, 1),
('N1164', 'เข็ม NO.21 100', 12, 1),
('N1165', 'เข็ม NO.21 100', 12, 1),
('N1166', 'เข็ม NO.21 100', 12, 1),
('N1167', 'เข็ม NO.21 100', 12, 1),
('N1168', 'เข็ม NO.21 100', 12, 1),
('N1169', 'เข็ม NO.21 100', 12, 1),
('N1170', 'เข็ม NO.21 100', 12, 1),
('N1171', 'เข็ม NO.21 100', 12, 1),
('N1172', 'เข็ม NO.21 100', 12, 1),
('N1173', 'เข็ม NO.21 100', 12, 1),
('N1174', 'เข็ม NO.21 100', 12, 1),
('N1175', 'เข็ม NO.21 100', 12, 1),
('N1176', 'เข็ม NO.21 100', 12, 1),
('N1177', 'เข็ม NO.21 100', 12, 1),
('N1178', 'เข็ม NO.21 100', 12, 1),
('N1179', 'เข็ม NO.21 100', 12, 1),
('N1180', 'เข็ม NO.21 100', 12, 1),
('N1181', 'เข็ม NO.21 100', 12, 1),
('N1182', 'เข็ม NO.21 100', 12, 1),
('N1183', 'เข็ม NO.21 100', 12, 1),
('N1184', 'เข็ม NO.21 100', 12, 1),
('N1185', 'เข็ม NO.21 100', 12, 1),
('N1186', 'เข็ม NO.21 100', 12, 1),
('N1187', 'เข็ม NO.21 100', 12, 1),
('N1188', 'เข็ม NO.21 100', 12, 1),
('N1189', 'เข็ม NO.21 100', 12, 1),
('N1190', 'เข็ม NO.21 100', 12, 1),
('N1191', 'เข็ม NO.21 100', 12, 1),
('N1192', 'เข็ม NO.21 100', 12, 1),
('N1193', 'เข็ม NO.21 100', 12, 1),
('N1194', 'เข็ม NO.21 100', 12, 1),
('N1195', 'เข็ม NO.21 100', 12, 1),
('N1196', 'เข็ม NO.21 100', 12, 1),
('N1197', 'เข็ม NO.21 100', 12, 1),
('N1198', 'เข็ม NO.21 100', 12, 1),
('N1199', 'เข็ม NO.21 100', 12, 1),
('N1200', 'เข็ม NO.21 100', 12, 1),
('N1201', 'เข็ม NO.21 100', 12, 1),
('N1202', 'เข็ม NO.21 100', 12, 1),
('N1203', 'เข็ม NO.21 100', 12, 1),
('N1204', 'เข็ม NO.21 100', 12, 1),
('N1205', 'เข็ม NO.21 100', 12, 1),
('N1206', 'เข็ม NO.21 100', 12, 1),
('N1207', 'เข็ม NO.21 100', 12, 1),
('N1208', 'เข็ม NO.21 100', 12, 1),
('N1209', 'เข็ม NO.21 100', 12, 1),
('N1210', 'เข็ม NO.21 100', 12, 1),
('N1211', 'เข็ม NO.21 100', 12, 1),
('N1212', 'เข็ม NO.21 100', 12, 1),
('N1213', 'เข็ม NO.21 100', 12, 1),
('N1214', 'เข็ม NO.21 100', 12, 1),
('N1215', 'เข็ม NO.21 100', 12, 1),
('N1216', 'เข็ม NO.21 100', 12, 1),
('N1217', 'เข็ม NO.21 100', 12, 1),
('N1218', 'เข็ม NO.21 100', 12, 1),
('N1219', 'เข็ม NO.21 100', 12, 1),
('N1220', 'เข็ม NO.21 100', 12, 1),
('N1221', 'เข็ม NO.21 100', 12, 1),
('N1222', 'เข็ม NO.21 100', 12, 1),
('N1223', 'เข็ม NO.21 100', 12, 1),
('N1224', 'เข็ม NO.21 100', 12, 1),
('N1225', 'เข็ม NO.21 100', 12, 1),
('N1226', 'เข็ม NO.21 100', 12, 1),
('N1227', 'เข็ม NO.21 100', 12, 1),
('N1228', 'เข็ม NO.21 100', 12, 1),
('N1229', 'เข็ม NO.21 100', 12, 1),
('N1230', 'เข็ม NO.21 100', 12, 1),
('N1231', 'เข็ม NO.21 100', 12, 1),
('N1232', 'เข็ม NO.21 100', 12, 1),
('N1233', 'เข็ม NO.21 100', 12, 1),
('N1234', 'เข็ม NO.21 100', 12, 1),
('N1235', 'เข็ม NO.21 100', 12, 1),
('N1236', 'เข็ม NO.21 100', 12, 1),
('N1237', 'เข็ม NO.21 100', 12, 1),
('N1238', 'เข็ม NO.21 100', 12, 1),
('N1239', 'เข็ม NO.21 100', 12, 1),
('N1240', 'เข็ม NO.21 100', 12, 1),
('N1241', 'เข็ม NO.21 100', 12, 1),
('N1242', 'เข็ม NO.21 100', 12, 1),
('N1243', 'เข็ม NO.21 100', 12, 1),
('N1244', 'เข็ม NO.21 100', 12, 1),
('N1245', 'เข็ม NO.21 100', 12, 1),
('N1246', 'เข็ม NO.21 100', 12, 1),
('N1247', 'เข็ม NO.21 100', 12, 1),
('N1248', 'เข็ม NO.21 100', 12, 1),
('N1249', 'เข็ม NO.21 100', 12, 1),
('N1250', 'เข็ม NO.21 100', 12, 1),
('N1251', 'เข็ม NO.21 100', 12, 1),
('N1252', 'เข็ม NO.21 100', 12, 1),
('N1253', 'เข็ม NO.21 100', 12, 1),
('N1254', 'เข็ม NO.21 100', 12, 1),
('N1255', 'เข็ม NO.21 100', 12, 1),
('N1256', 'เข็ม NO.21 100', 12, 1),
('N1257', 'เข็ม NO.21 100', 12, 1),
('N1258', 'เข็ม NO.21 100', 12, 1),
('N1259', 'เข็ม NO.21 100', 12, 1),
('N1260', 'เข็ม NO.21 100', 12, 1),
('N1261', 'เข็ม NO.21 100', 12, 1),
('N1262', 'เข็ม NO.21 100', 12, 1),
('N1263', 'เข็ม NO.21 100', 12, 1),
('N1264', 'เข็ม NO.21 100', 12, 1),
('N1265', 'เข็ม NO.21 100', 12, 1),
('N1266', 'เข็ม NO.21 100', 12, 1),
('N1267', 'เข็ม NO.21 100', 12, 1),
('N1268', 'เข็ม NO.21 100', 12, 1),
('N1269', 'เข็ม NO.21 100', 12, 1),
('N1270', 'เข็ม NO.21 100', 12, 1),
('N1271', 'เข็ม NO.21 100', 12, 1),
('N1272', 'เข็ม NO.21 100', 12, 1),
('N1273', 'เข็ม NO.21 100', 12, 1),
('N1274', 'เข็ม NO.21 100', 12, 1),
('N1275', 'เข็ม NO.21 100', 12, 1),
('N1276', 'เข็ม NO.21 100', 12, 1),
('N1277', 'เข็ม NO.21 100', 12, 1),
('N1278', 'เข็ม NO.21 100', 12, 1),
('N1279', 'เข็ม NO.21 100', 12, 1),
('N1280', 'เข็ม NO.21 100', 12, 1),
('N1281', 'เข็ม NO.21 100', 12, 1),
('N1282', 'เข็ม NO.21 100', 12, 1),
('N1283', 'เข็ม NO.21 100', 12, 1),
('N1284', 'เข็ม NO.21 100', 12, 1),
('N1285', 'เข็ม NO.21 100', 12, 1),
('N1286', 'เข็ม NO.21 100', 12, 1),
('N1287', 'เข็ม NO.21 100', 12, 1),
('N1288', 'เข็ม NO.21 100', 12, 1),
('N1289', 'เข็ม NO.21 100', 12, 1),
('N1290', 'เข็ม NO.21 100', 12, 1),
('N1291', 'เข็ม NO.21 100', 12, 1),
('N1292', 'เข็ม NO.21 100', 12, 1),
('N1293', 'เข็ม NO.21 100', 12, 1),
('N1294', 'เข็ม NO.21 100', 12, 1),
('N1295', 'เข็ม NO.21 100', 12, 1),
('N1296', 'เข็ม NO.21 100', 12, 1),
('N1297', 'เข็ม NO.21 100', 12, 1),
('N1298', 'เข็ม NO.21 100', 12, 1),
('N1299', 'เข็ม NO.21 100', 12, 1),
('N1300', 'เข็ม NO.21 100', 12, 1),
('N1301', 'เข็ม NO.21 100', 12, 1),
('N1302', 'เข็ม NO.21 100', 12, 1),
('N1303', 'เข็ม NO.21 100', 12, 1),
('N1304', 'เข็ม NO.21 100', 12, 1),
('N1305', 'เข็ม NO.21 100', 12, 1),
('N1306', 'เข็ม NO.21 100', 12, 1),
('N1307', 'เข็ม NO.21 100', 12, 1),
('N1308', 'เข็ม NO.21 100', 12, 1),
('N1309', 'เข็ม NO.21 100', 12, 1),
('N1310', 'เข็ม NO.21 100', 12, 1),
('N1311', 'เข็ม NO.21 100', 12, 1),
('N1312', 'เข็ม NO.21 100', 12, 1),
('N1313', 'เข็ม NO.21 100', 12, 1),
('N1314', 'เข็ม NO.21 100', 12, 1),
('N1315', 'เข็ม NO.21 100', 12, 1),
('N1316', 'เข็ม NO.21 100', 12, 1),
('N1317', 'เข็ม NO.21 100', 12, 1),
('N1318', 'เข็ม NO.21 100', 12, 1),
('N1319', 'เข็ม NO.21 100', 12, 1),
('N1320', 'เข็ม NO.21 100', 12, 1),
('N1321', 'เข็ม NO.21 100', 12, 1),
('N1322', 'เข็ม NO.21 100', 12, 1),
('N1323', 'เข็ม NO.21 100', 12, 1),
('N1324', 'เข็ม NO.21 100', 12, 1),
('N1325', 'เข็ม NO.21 100', 12, 1),
('N1326', 'เข็ม NO.21 100', 12, 1),
('N1327', 'เข็ม NO.21 100', 12, 1),
('N1328', 'เข็ม NO.21 100', 12, 1),
('N1329', 'เข็ม NO.21 100', 12, 1),
('N1330', 'เข็ม NO.21 100', 12, 1),
('N1331', 'เข็ม NO.21 100', 12, 1),
('N1332', 'เข็ม NO.21 100', 12, 1),
('N1333', 'เข็ม NO.21 100', 12, 1),
('N1334', 'เข็ม NO.21 100', 12, 1),
('N1335', 'เข็ม NO.21 100', 12, 1),
('N1336', 'เข็ม NO.21 100', 12, 1),
('N1337', 'เข็ม NO.21 100', 12, 1),
('N1338', 'เข็ม NO.21 100', 12, 1),
('N1339', 'เข็ม NO.21 100', 12, 1),
('N1340', 'เข็ม NO.21 100', 12, 1),
('N1341', 'เข็ม NO.21 100', 12, 1),
('N1342', 'เข็ม NO.21 100', 12, 1),
('N1343', 'เข็ม NO.21 100', 12, 1),
('N1344', 'เข็ม NO.21 100', 12, 1),
('N1345', 'เข็ม NO.21 100', 12, 1),
('N1346', 'เข็ม NO.21 100', 12, 1),
('N1347', 'เข็ม NO.21 100', 12, 1),
('N1348', 'เข็ม NO.21 100', 12, 1),
('N1349', 'เข็ม NO.21 100', 12, 1),
('N1350', 'เข็ม NO.21 100', 12, 1),
('N1351', 'เข็ม NO.21 100', 12, 1),
('N1352', 'เข็ม NO.21 100', 12, 1),
('N1353', 'เข็ม NO.21 100', 12, 1),
('N1354', 'เข็ม NO.21 100', 12, 1),
('N1355', 'เข็ม NO.21 100', 12, 1),
('N1356', 'เข็ม NO.21 100', 12, 1),
('N1357', 'เข็ม NO.21 100', 12, 1),
('N1358', 'เข็ม NO.21 100', 12, 1),
('N1359', 'เข็ม NO.21 100', 12, 1),
('T8525', 'อีหน่อแตด', 1, 1),
('W5222', 'ยาแก้ล้า', 2, 2);

-- --------------------------------------------------------

--
-- Table structure for table `respiratory`
--

CREATE TABLE `respiratory` (
  `respi_id` int(5) NOT NULL,
  `respi_name` varchar(150) NOT NULL,
  `cat_id` int(2) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `status`
--

CREATE TABLE `status` (
  `s_id` int(11) NOT NULL,
  `s_name` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `status`
--

INSERT INTO `status` (`s_id`, `s_name`) VALUES
(1, 'วางจำหน่าย'),
(2, 'หมด');

-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE `user` (
  `u_id` int(2) NOT NULL,
  `firstname` varchar(150) NOT NULL,
  `lastname` varchar(150) NOT NULL,
  `username` varchar(150) NOT NULL,
  `password` varchar(60) NOT NULL,
  `status` enum('ผู้ดูแลระบบ','ผู้ใช้งาน','ลาออก') CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `user`
--

INSERT INTO `user` (`u_id`, `firstname`, `lastname`, `username`, `password`, `status`) VALUES
(1, 'มรกต', 'อิ่มดม', 'admin', '123456', 'ผู้ดูแลระบบ'),
(2, 'พัชราภรณ์', 'คงชุ่มชื่น', 'nan', '$2y$10$XDai0Go6pyWNeG0A1tkkw.PniSQyvC2jAkfK8VWtmXjQL4CDCtBoS', 'ผู้ใช้งาน'),
(4, 'มีนา', 'รักษาทรพย์', 'meena', '12345678', 'ผู้ดูแลระบบ');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `antibiotics`
--
ALTER TABLE `antibiotics`
  ADD PRIMARY KEY (`anti_id`);

--
-- Indexes for table `categories`
--
ALTER TABLE `categories`
  ADD PRIMARY KEY (`cat_id`);

--
-- Indexes for table `children_liquid`
--
ALTER TABLE `children_liquid`
  ADD PRIMARY KEY (`chil_id`);

--
-- Indexes for table `gastrointestinal`
--
ALTER TABLE `gastrointestinal`
  ADD PRIMARY KEY (`gastro_id`);

--
-- Indexes for table `import_product`
--
ALTER TABLE `import_product`
  ADD PRIMARY KEY (`im_id`);

--
-- Indexes for table `lot`
--
ALTER TABLE `lot`
  ADD PRIMARY KEY (`lot_id`);

--
-- Indexes for table `nsaid`
--
ALTER TABLE `nsaid`
  ADD PRIMARY KEY (`nsaid_id`);

--
-- Indexes for table `products`
--
ALTER TABLE `products`
  ADD PRIMARY KEY (`p_id`);

--
-- Indexes for table `respiratory`
--
ALTER TABLE `respiratory`
  ADD PRIMARY KEY (`respi_id`);

--
-- Indexes for table `status`
--
ALTER TABLE `status`
  ADD PRIMARY KEY (`s_id`);

--
-- Indexes for table `user`
--
ALTER TABLE `user`
  ADD PRIMARY KEY (`u_id`);
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
