<?php
session_start();

include("header.php");
include("config.php");

if ($_REQUEST['action'] == "save") {
    $lot_id = mysqli_real_escape_string($conn, $_REQUEST['lot_id']);
    $lot_date = mysqli_real_escape_string($conn, $_REQUEST['lot_date']);
    $s_id = mysqli_real_escape_string($conn, $_REQUEST['s_id']);

    $sql = "INSERT INTO lot (lot_id, lot_date, s_id) ";
    $sql .= "VALUES ('$lot_id', '$lot_date', '$s_id')";

    mysqli_query($conn, $sql);
    header('Location: lot.php');
    exit;
}
?>

<div id="layoutSidenav_content">
    <main>
        <div class="container-fluid px-4">
            <h1 class="mt-4">ล็อตสินค้า</h1>
            <div class="card mb-4">
                <div class="card-header">
                    <i class="fas fa-table me-1"></i> เพิ่มล็อตสินค้า
                </div>  
                <center>
                    <br><br>
                    <div class="col-md-9">
                        <div class="container">
                            <div class="d-grid gap-8"></div><br>
                            <form method="post" action="formlot.php?action=save">
                                <div class="card text-white mb-3">
                                    <br><br>
                                    <div class="row g-3 align-items-center">
                                        <div class="col-md-2">&nbsp;&nbsp;
                                            <label class="col-form-label">รหัสล็อตสินค้า</label>
                                        </div>   
                                        <div class="col-auto">
                                            <input class="form-control" placeholder="รหัสล็อตสินค้า" type="text" name="lot_id" required>
                                        </div>
                                        <div class="col-md-2">
                                            <label class="col-form-label">วันที่รับสินค้าเข้า</label>
                                        </div>                
                                        <div class="col-auto">
                                            <input class="form-control" placeholder="วันที่รับสินค้าเข้า" type="date" name="lot_date" required>
                                        </div>
                                    </div><br>
                                    <div class="row g-3 align-items-center">
                                        <div class="col-md-2">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                            <label class="col-form-label">สถานะ</label>
                                        </div>    
                                        <div class="col-auto">
                                            <select name="s_id" class="form-select" aria-label="Default select example">
                                                <?php
                                                $stype = "SELECT * FROM status";
                                                $qtype = mysqli_query($conn, $stype);
                                                while ($rtype = mysqli_fetch_array($qtype)) {
                                                ?>
                                                    <option value="<?php echo $rtype['s_id']; ?>">
                                                        <?php echo $rtype['s_name']; ?>
                                                    </option>
                                                <?php } ?>
                                            </select>
                                        </div>
                                    </div><br>
                                    <div class="col-auto">
                                        <button type="submit" class="btn" style="background-color:  #FFE181">
                                            <span class="glyphicon glyphicon-saved"></span> บันทึกข้อมูล
                                        </button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </center>
            </div>
        </div>
    </main>
</div>
```

